import 'dart:math';

const _EMOJIS = const {
  "hash": "#️⃣",
  "keycap_star": "*️⃣",
  "zero": "0️⃣",
  "one": "1️⃣",
  "two": "2️⃣",
  "three": "3️⃣",
  "four": "4️⃣",
  "five": "5️⃣",
  "six": "6️⃣",
  "seven": "7️⃣",
  "eight": "8️⃣",
  "nine": "9️⃣",
  "copyright": "©️",
  "registered": "®️",
  "mahjong": "🀄",
  "black_joker": "🃏",
  "a": "🅰️",
  "b": "🅱️",
  "o2": "🅾️",
  "parking": "🅿️",
  "ab": "🆎",
  "cl": "🆑",
  "cool": "🆒",
  "free": "🆓",
  "id": "🆔",
  "new": "🆕",
  "ng": "🆖",
  "ok": "🆗",
  "sos": "🆘",
  "up": "🆙",
  "vs": "🆚",
  "flag-ac": "🇦🇨",
  "flag-ad": "🇦🇩",
  "flag-ae": "🇦🇪",
  "flag-af": "🇦🇫",
  "flag-ag": "🇦🇬",
  "flag-ai": "🇦🇮",
  "flag-al": "🇦🇱",
  "flag-am": "🇦🇲",
  "flag-ao": "🇦🇴",
  "flag-aq": "🇦🇶",
  "flag-ar": "🇦🇷",
  "flag-as": "🇦🇸",
  "flag-at": "🇦🇹",
  "flag-au": "🇦🇺",
  "flag-aw": "🇦🇼",
  "flag-ax": "🇦🇽",
  "flag-az": "🇦🇿",
  "flag-ba": "🇧🇦",
  "flag-bb": "🇧🇧",
  "flag-bd": "🇧🇩",
  "flag-be": "🇧🇪",
  "flag-bf": "🇧🇫",
  "flag-bg": "🇧🇬",
  "flag-bh": "🇧🇭",
  "flag-bi": "🇧🇮",
  "flag-bj": "🇧🇯",
  "flag-bl": "🇧🇱",
  "flag-bm": "🇧🇲",
  "flag-bn": "🇧🇳",
  "flag-bo": "🇧🇴",
  "flag-bq": "🇧🇶",
  "flag-br": "🇧🇷",
  "flag-bs": "🇧🇸",
  "flag-bt": "🇧🇹",
  "flag-bv": "🇧🇻",
  "flag-bw": "🇧🇼",
  "flag-by": "🇧🇾",
  "flag-bz": "🇧🇿",
  "flag-ca": "🇨🇦",
  "flag-cc": "🇨🇨",
  "flag-cd": "🇨🇩",
  "flag-cf": "🇨🇫",
  "flag-cg": "🇨🇬",
  "flag-ch": "🇨🇭",
  "flag-ci": "🇨🇮",
  "flag-ck": "🇨🇰",
  "flag-cl": "🇨🇱",
  "flag-cm": "🇨🇲",
  "cn": "🇨🇳",
  "flag-cn": "🇨🇳",
  "flag-co": "🇨🇴",
  "flag-cp": "🇨🇵",
  "flag-cr": "🇨🇷",
  "flag-cu": "🇨🇺",
  "flag-cv": "🇨🇻",
  "flag-cw": "🇨🇼",
  "flag-cx": "🇨🇽",
  "flag-cy": "🇨🇾",
  "flag-cz": "🇨🇿",
  "de": "🇩🇪",
  "flag-de": "🇩🇪",
  "flag-dg": "🇩🇬",
  "flag-dj": "🇩🇯",
  "flag-dk": "🇩🇰",
  "flag-dm": "🇩🇲",
  "flag-do": "🇩🇴",
  "flag-dz": "🇩🇿",
  "flag-ea": "🇪🇦",
  "flag-ec": "🇪🇨",
  "flag-ee": "🇪🇪",
  "flag-eg": "🇪🇬",
  "flag-eh": "🇪🇭",
  "flag-er": "🇪🇷",
  "es": "🇪🇸",
  "flag-es": "🇪🇸",
  "flag-et": "🇪🇹",
  "flag-eu": "🇪🇺",
  "flag-fi": "🇫🇮",
  "flag-fj": "🇫🇯",
  "flag-fk": "🇫🇰",
  "flag-fm": "🇫🇲",
  "flag-fo": "🇫🇴",
  "fr": "🇫🇷",
  "flag-fr": "🇫🇷",
  "flag-ga": "🇬🇦",
  "gb": "🇬🇧",
  "uk": "🇬🇧",
  "flag-gb": "🇬🇧",
  "flag-gd": "🇬🇩",
  "flag-ge": "🇬🇪",
  "flag-gf": "🇬🇫",
  "flag-gg": "🇬🇬",
  "flag-gh": "🇬🇭",
  "flag-gi": "🇬🇮",
  "flag-gl": "🇬🇱",
  "flag-gm": "🇬🇲",
  "flag-gn": "🇬🇳",
  "flag-gp": "🇬🇵",
  "flag-gq": "🇬🇶",
  "flag-gr": "🇬🇷",
  "flag-gs": "🇬🇸",
  "flag-gt": "🇬🇹",
  "flag-gu": "🇬🇺",
  "flag-gw": "🇬🇼",
  "flag-gy": "🇬🇾",
  "flag-hk": "🇭🇰",
  "flag-hm": "🇭🇲",
  "flag-hn": "🇭🇳",
  "flag-hr": "🇭🇷",
  "flag-ht": "🇭🇹",
  "flag-hu": "🇭🇺",
  "flag-ic": "🇮🇨",
  "flag-id": "🇮🇩",
  "flag-ie": "🇮🇪",
  "flag-il": "🇮🇱",
  "flag-im": "🇮🇲",
  "flag-in": "🇮🇳",
  "flag-io": "🇮🇴",
  "flag-iq": "🇮🇶",
  "flag-ir": "🇮🇷",
  "flag-is": "🇮🇸",
  "it": "🇮🇹",
  "flag-it": "🇮🇹",
  "flag-je": "🇯🇪",
  "flag-jm": "🇯🇲",
  "flag-jo": "🇯🇴",
  "jp": "🇯🇵",
  "flag-jp": "🇯🇵",
  "flag-ke": "🇰🇪",
  "flag-kg": "🇰🇬",
  "flag-kh": "🇰🇭",
  "flag-ki": "🇰🇮",
  "flag-km": "🇰🇲",
  "flag-kn": "🇰🇳",
  "flag-kp": "🇰🇵",
  "kr": "🇰🇷",
  "flag-kr": "🇰🇷",
  "flag-kw": "🇰🇼",
  "flag-ky": "🇰🇾",
  "flag-kz": "🇰🇿",
  "flag-la": "🇱🇦",
  "flag-lb": "🇱🇧",
  "flag-lc": "🇱🇨",
  "flag-li": "🇱🇮",
  "flag-lk": "🇱🇰",
  "flag-lr": "🇱🇷",
  "flag-ls": "🇱🇸",
  "flag-lt": "🇱🇹",
  "flag-lu": "🇱🇺",
  "flag-lv": "🇱🇻",
  "flag-ly": "🇱🇾",
  "flag-ma": "🇲🇦",
  "flag-mc": "🇲🇨",
  "flag-md": "🇲🇩",
  "flag-me": "🇲🇪",
  "flag-mf": "🇲🇫",
  "flag-mg": "🇲🇬",
  "flag-mh": "🇲🇭",
  "flag-mk": "🇲🇰",
  "flag-ml": "🇲🇱",
  "flag-mm": "🇲🇲",
  "flag-mn": "🇲🇳",
  "flag-mo": "🇲🇴",
  "flag-mp": "🇲🇵",
  "flag-mq": "🇲🇶",
  "flag-mr": "🇲🇷",
  "flag-ms": "🇲🇸",
  "flag-mt": "🇲🇹",
  "flag-mu": "🇲🇺",
  "flag-mv": "🇲🇻",
  "flag-mw": "🇲🇼",
  "flag-mx": "🇲🇽",
  "flag-my": "🇲🇾",
  "flag-mz": "🇲🇿",
  "flag-na": "🇳🇦",
  "flag-nc": "🇳🇨",
  "flag-ne": "🇳🇪",
  "flag-nf": "🇳🇫",
  "flag-ng": "🇳🇬",
  "flag-ni": "🇳🇮",
  "flag-nl": "🇳🇱",
  "flag-no": "🇳🇴",
  "flag-np": "🇳🇵",
  "flag-nr": "🇳🇷",
  "flag-nu": "🇳🇺",
  "flag-nz": "🇳🇿",
  "flag-om": "🇴🇲",
  "flag-pa": "🇵🇦",
  "flag-pe": "🇵🇪",
  "flag-pf": "🇵🇫",
  "flag-pg": "🇵🇬",
  "flag-ph": "🇵🇭",
  "flag-pk": "🇵🇰",
  "flag-pl": "🇵🇱",
  "flag-pm": "🇵🇲",
  "flag-pn": "🇵🇳",
  "flag-pr": "🇵🇷",
  "flag-ps": "🇵🇸",
  "flag-pt": "🇵🇹",
  "flag-pw": "🇵🇼",
  "flag-py": "🇵🇾",
  "flag-qa": "🇶🇦",
  "flag-re": "🇷🇪",
  "flag-ro": "🇷🇴",
  "flag-rs": "🇷🇸",
  "ru": "🇷🇺",
  "flag-ru": "🇷🇺",
  "flag-rw": "🇷🇼",
  "flag-sa": "🇸🇦",
  "flag-sb": "🇸🇧",
  "flag-sc": "🇸🇨",
  "flag-sd": "🇸🇩",
  "flag-se": "🇸🇪",
  "flag-sg": "🇸🇬",
  "flag-sh": "🇸🇭",
  "flag-si": "🇸🇮",
  "flag-sj": "🇸🇯",
  "flag-sk": "🇸🇰",
  "flag-sl": "🇸🇱",
  "flag-sm": "🇸🇲",
  "flag-sn": "🇸🇳",
  "flag-so": "🇸🇴",
  "flag-sr": "🇸🇷",
  "flag-ss": "🇸🇸",
  "flag-st": "🇸🇹",
  "flag-sv": "🇸🇻",
  "flag-sx": "🇸🇽",
  "flag-sy": "🇸🇾",
  "flag-sz": "🇸🇿",
  "flag-ta": "🇹🇦",
  "flag-tc": "🇹🇨",
  "flag-td": "🇹🇩",
  "flag-tf": "🇹🇫",
  "flag-tg": "🇹🇬",
  "flag-th": "🇹🇭",
  "flag-tj": "🇹🇯",
  "flag-tk": "🇹🇰",
  "flag-tl": "🇹🇱",
  "flag-tm": "🇹🇲",
  "flag-tn": "🇹🇳",
  "flag-to": "🇹🇴",
  "flag-tr": "🇹🇷",
  "flag-tt": "🇹🇹",
  "flag-tv": "🇹🇻",
  "flag-tw": "🇹🇼",
  "flag-tz": "🇹🇿",
  "flag-ua": "🇺🇦",
  "flag-ug": "🇺🇬",
  "flag-um": "🇺🇲",
  "flag-un": "🇺🇳",
  "us": "🇺🇸",
  "flag-us": "🇺🇸",
  "flag-uy": "🇺🇾",
  "flag-uz": "🇺🇿",
  "flag-va": "🇻🇦",
  "flag-vc": "🇻🇨",
  "flag-ve": "🇻🇪",
  "flag-vg": "🇻🇬",
  "flag-vi": "🇻🇮",
  "flag-vn": "🇻🇳",
  "flag-vu": "🇻🇺",
  "flag-wf": "🇼🇫",
  "flag-ws": "🇼🇸",
  "flag-xk": "🇽🇰",
  "flag-ye": "🇾🇪",
  "flag-yt": "🇾🇹",
  "flag-za": "🇿🇦",
  "flag-zm": "🇿🇲",
  "flag-zw": "🇿🇼",
  "koko": "🈁",
  "sa": "🈂️",
  "u7121": "🈚",
  "u6307": "🈯",
  "u7981": "🈲",
  "u7a7a": "🈳",
  "u5408": "🈴",
  "u6e80": "🈵",
  "u6709": "🈶",
  "u6708": "🈷️",
  "u7533": "🈸",
  "u5272": "🈹",
  "u55b6": "🈺",
  "ideograph_advantage": "🉐",
  "accept": "🉑",
  "cyclone": "🌀",
  "foggy": "🌁",
  "closed_umbrella": "🌂",
  "night_with_stars": "🌃",
  "sunrise_over_mountains": "🌄",
  "sunrise": "🌅",
  "city_sunset": "🌆",
  "city_sunrise": "🌇",
  "rainbow": "🌈",
  "bridge_at_night": "🌉",
  "ocean": "🌊",
  "volcano": "🌋",
  "milky_way": "🌌",
  "earth_africa": "🌍",
  "earth_americas": "🌎",
  "earth_asia": "🌏",
  "globe_with_meridians": "🌐",
  "new_moon": "🌑",
  "waxing_crescent_moon": "🌒",
  "first_quarter_moon": "🌓",
  "moon": "🌔",
  "waxing_gibbous_moon": "🌔",
  "full_moon": "🌕",
  "waning_gibbous_moon": "🌖",
  "last_quarter_moon": "🌗",
  "waning_crescent_moon": "🌘",
  "crescent_moon": "🌙",
  "new_moon_with_face": "🌚",
  "first_quarter_moon_with_face": "🌛",
  "last_quarter_moon_with_face": "🌜",
  "full_moon_with_face": "🌝",
  "sun_with_face": "🌞",
  "star2": "🌟",
  "stars": "🌠",
  "thermometer": "🌡️",
  "mostly_sunny": "🌤️",
  "sun_small_cloud": "🌤️",
  "barely_sunny": "🌥️",
  "sun_behind_cloud": "🌥️",
  "partly_sunny_rain": "🌦️",
  "sun_behind_rain_cloud": "🌦️",
  "rain_cloud": "🌧️",
  "snow_cloud": "🌨️",
  "lightning": "🌩️",
  "lightning_cloud": "🌩️",
  "tornado": "🌪️",
  "tornado_cloud": "🌪️",
  "fog": "🌫️",
  "wind_blowing_face": "🌬️",
  "hotdog": "🌭",
  "taco": "🌮",
  "burrito": "🌯",
  "chestnut": "🌰",
  "seedling": "🌱",
  "evergreen_tree": "🌲",
  "deciduous_tree": "🌳",
  "palm_tree": "🌴",
  "cactus": "🌵",
  "hot_pepper": "🌶️",
  "tulip": "🌷",
  "cherry_blossom": "🌸",
  "rose": "🌹",
  "hibiscus": "🌺",
  "sunflower": "🌻",
  "blossom": "🌼",
  "corn": "🌽",
  "ear_of_rice": "🌾",
  "herb": "🌿",
  "four_leaf_clover": "🍀",
  "maple_leaf": "🍁",
  "fallen_leaf": "🍂",
  "leaves": "🍃",
  "mushroom": "🍄",
  "tomato": "🍅",
  "eggplant": "🍆",
  "grapes": "🍇",
  "melon": "🍈",
  "watermelon": "🍉",
  "tangerine": "🍊",
  "lemon": "🍋",
  "banana": "🍌",
  "pineapple": "🍍",
  "apple": "🍎",
  "green_apple": "🍏",
  "pear": "🍐",
  "peach": "🍑",
  "cherries": "🍒",
  "strawberry": "🍓",
  "hamburger": "🍔",
  "pizza": "🍕",
  "meat_on_bone": "🍖",
  "poultry_leg": "🍗",
  "rice_cracker": "🍘",
  "rice_ball": "🍙",
  "rice": "🍚",
  "curry": "🍛",
  "ramen": "🍜",
  "spaghetti": "🍝",
  "bread": "🍞",
  "fries": "🍟",
  "sweet_potato": "🍠",
  "dango": "🍡",
  "oden": "🍢",
  "sushi": "🍣",
  "fried_shrimp": "🍤",
  "fish_cake": "🍥",
  "icecream": "🍦",
  "shaved_ice": "🍧",
  "ice_cream": "🍨",
  "doughnut": "🍩",
  "cookie": "🍪",
  "chocolate_bar": "🍫",
  "candy": "🍬",
  "lollipop": "🍭",
  "custard": "🍮",
  "honey_pot": "🍯",
  "cake": "🍰",
  "bento": "🍱",
  "stew": "🍲",
  "fried_egg": "🍳",
  "cooking": "🍳",
  "fork_and_knife": "🍴",
  "tea": "🍵",
  "sake": "🍶",
  "wine_glass": "🍷",
  "cocktail": "🍸",
  "tropical_drink": "🍹",
  "beer": "🍺",
  "beers": "🍻",
  "baby_bottle": "🍼",
  "knife_fork_plate": "🍽️",
  "champagne": "🍾",
  "popcorn": "🍿",
  "ribbon": "🎀",
  "gift": "🎁",
  "birthday": "🎂",
  "jack_o_lantern": "🎃",
  "christmas_tree": "🎄",
  "santa": "🎅",
  "fireworks": "🎆",
  "sparkler": "🎇",
  "balloon": "🎈",
  "tada": "🎉",
  "confetti_ball": "🎊",
  "tanabata_tree": "🎋",
  "crossed_flags": "🎌",
  "bamboo": "🎍",
  "dolls": "🎎",
  "flags": "🎏",
  "wind_chime": "🎐",
  "rice_scene": "🎑",
  "school_satchel": "🎒",
  "mortar_board": "🎓",
  "medal": "🎖️",
  "reminder_ribbon": "🎗️",
  "studio_microphone": "🎙️",
  "level_slider": "🎚️",
  "control_knobs": "🎛️",
  "film_frames": "🎞️",
  "admission_tickets": "🎟️",
  "carousel_horse": "🎠",
  "ferris_wheel": "🎡",
  "roller_coaster": "🎢",
  "fishing_pole_and_fish": "🎣",
  "microphone": "🎤",
  "movie_camera": "🎥",
  "cinema": "🎦",
  "headphones": "🎧",
  "art": "🎨",
  "tophat": "🎩",
  "circus_tent": "🎪",
  "ticket": "🎫",
  "clapper": "🎬",
  "performing_arts": "🎭",
  "video_game": "🎮",
  "dart": "🎯",
  "slot_machine": "🎰",
  "8ball": "🎱",
  "game_die": "🎲",
  "bowling": "🎳",
  "flower_playing_cards": "🎴",
  "musical_note": "🎵",
  "notes": "🎶",
  "saxophone": "🎷",
  "guitar": "🎸",
  "musical_keyboard": "🎹",
  "trumpet": "🎺",
  "violin": "🎻",
  "musical_score": "🎼",
  "running_shirt_with_sash": "🎽",
  "tennis": "🎾",
  "ski": "🎿",
  "basketball": "🏀",
  "checkered_flag": "🏁",
  "snowboarder": "🏂",
  "woman-running": "🏃‍♀️",
  "man-running": "🏃‍♂️",
  "runner": "🏃",
  "running": "🏃",
  "woman-surfing": "🏄‍♀️",
  "man-surfing": "🏄‍♂️",
  "surfer": "🏄",
  "sports_medal": "🏅",
  "trophy": "🏆",
  "horse_racing": "🏇",
  "football": "🏈",
  "rugby_football": "🏉",
  "woman-swimming": "🏊‍♀️",
  "man-swimming": "🏊‍♂️",
  "swimmer": "🏊",
  "woman-lifting-weights": "🏋️‍♀️",
  "man-lifting-weights": "🏋️‍♂️",
  "weight_lifter": "🏋️",
  "woman-golfing": "🏌️‍♀️",
  "man-golfing": "🏌️‍♂️",
  "golfer": "🏌️",
  "racing_motorcycle": "🏍️",
  "racing_car": "🏎️",
  "cricket_bat_and_ball": "🏏",
  "volleyball": "🏐",
  "field_hockey_stick_and_ball": "🏑",
  "ice_hockey_stick_and_puck": "🏒",
  "table_tennis_paddle_and_ball": "🏓",
  "snow_capped_mountain": "🏔️",
  "camping": "🏕️",
  "beach_with_umbrella": "🏖️",
  "building_construction": "🏗️",
  "house_buildings": "🏘️",
  "cityscape": "🏙️",
  "derelict_house_building": "🏚️",
  "classical_building": "🏛️",
  "desert": "🏜️",
  "desert_island": "🏝️",
  "national_park": "🏞️",
  "stadium": "🏟️",
  "house": "🏠",
  "house_with_garden": "🏡",
  "office": "🏢",
  "post_office": "🏣",
  "european_post_office": "🏤",
  "hospital": "🏥",
  "bank": "🏦",
  "atm": "🏧",
  "hotel": "🏨",
  "love_hotel": "🏩",
  "convenience_store": "🏪",
  "school": "🏫",
  "department_store": "🏬",
  "factory": "🏭",
  "izakaya_lantern": "🏮",
  "lantern": "🏮",
  "japanese_castle": "🏯",
  "european_castle": "🏰",
  "rainbow-flag": "🏳️‍🌈",
  "transgender_flag": "🏳️‍⚧️",
  "waving_white_flag": "🏳️",
  "pirate_flag": "🏴‍☠️",
  "flag-england": "🏴󠁧󠁢󠁥󠁮󠁧󠁿",
  "flag-scotland": "🏴󠁧󠁢󠁳󠁣󠁴󠁿",
  "flag-wales": "🏴󠁧󠁢󠁷󠁬󠁳󠁿",
  "waving_black_flag": "🏴",
  "rosette": "🏵️",
  "label": "🏷️",
  "badminton_racquet_and_shuttlecock": "🏸",
  "bow_and_arrow": "🏹",
  "amphora": "🏺",
  "skin-tone-2": "🏻",
  "skin-tone-3": "🏼",
  "skin-tone-4": "🏽",
  "skin-tone-5": "🏾",
  "skin-tone-6": "🏿",
  "rat": "🐀",
  "mouse2": "🐁",
  "ox": "🐂",
  "water_buffalo": "🐃",
  "cow2": "🐄",
  "tiger2": "🐅",
  "leopard": "🐆",
  "rabbit2": "🐇",
  "black_cat": "🐈‍⬛",
  "cat2": "🐈",
  "dragon": "🐉",
  "crocodile": "🐊",
  "whale2": "🐋",
  "snail": "🐌",
  "snake": "🐍",
  "racehorse": "🐎",
  "ram": "🐏",
  "goat": "🐐",
  "sheep": "🐑",
  "monkey": "🐒",
  "rooster": "🐓",
  "chicken": "🐔",
  "service_dog": "🐕‍🦺",
  "dog2": "🐕",
  "pig2": "🐖",
  "boar": "🐗",
  "elephant": "🐘",
  "octopus": "🐙",
  "shell": "🐚",
  "bug": "🐛",
  "ant": "🐜",
  "bee": "🐝",
  "honeybee": "🐝",
  "beetle": "🪲",
  "fish": "🐟",
  "tropical_fish": "🐠",
  "blowfish": "🐡",
  "turtle": "🐢",
  "hatching_chick": "🐣",
  "baby_chick": "🐤",
  "hatched_chick": "🐥",
  "bird": "🐦",
  "penguin": "🐧",
  "koala": "🐨",
  "poodle": "🐩",
  "dromedary_camel": "🐪",
  "camel": "🐫",
  "dolphin": "🐬",
  "flipper": "🐬",
  "mouse": "🐭",
  "cow": "🐮",
  "tiger": "🐯",
  "rabbit": "🐰",
  "cat": "🐱",
  "dragon_face": "🐲",
  "whale": "🐳",
  "horse": "🐴",
  "monkey_face": "🐵",
  "dog": "🐶",
  "pig": "🐷",
  "frog": "🐸",
  "hamster": "🐹",
  "wolf": "🐺",
  "polar_bear": "🐻‍❄️",
  "bear": "🐻",
  "panda_face": "🐼",
  "pig_nose": "🐽",
  "feet": "🐾",
  "paw_prints": "🐾",
  "chipmunk": "🐿️",
  "eyes": "👀",
  "eye-in-speech-bubble": "👁️‍🗨️",
  "eye": "👁️",
  "ear": "👂",
  "nose": "👃",
  "lips": "👄",
  "tongue": "👅",
  "point_up_2": "👆",
  "point_down": "👇",
  "point_left": "👈",
  "point_right": "👉",
  "facepunch": "👊",
  "punch": "👊",
  "wave": "👋",
  "ok_hand": "👌",
  "+1": "👍",
  "thumbsup": "👍",
  "-1": "👎",
  "thumbsdown": "👎",
  "clap": "👏",
  "open_hands": "👐",
  "crown": "👑",
  "womans_hat": "👒",
  "eyeglasses": "👓",
  "necktie": "👔",
  "shirt": "👕",
  "tshirt": "👕",
  "jeans": "👖",
  "dress": "👗",
  "kimono": "👘",
  "bikini": "👙",
  "womans_clothes": "👚",
  "purse": "👛",
  "handbag": "👜",
  "pouch": "👝",
  "mans_shoe": "👞",
  "shoe": "👞",
  "athletic_shoe": "👟",
  "high_heel": "👠",
  "sandal": "👡",
  "boot": "👢",
  "footprints": "👣",
  "bust_in_silhouette": "👤",
  "busts_in_silhouette": "👥",
  "boy": "👦",
  "girl": "👧",
  "male-farmer": "👨‍🌾",
  "male-cook": "👨‍🍳",
  "man_feeding_baby": "👨‍🍼",
  "male-student": "👨‍🎓",
  "male-singer": "👨‍🎤",
  "male-artist": "👨‍🎨",
  "male-teacher": "👨‍🏫",
  "male-factory-worker": "👨‍🏭",
  "man-boy-boy": "👨‍👦‍👦",
  "man-boy": "👨‍👦",
  "man-girl-boy": "👨‍👧‍👦",
  "man-girl-girl": "👨‍👧‍👧",
  "man-girl": "👨‍👧",
  "man-man-boy": "👨‍👨‍👦",
  "man-man-boy-boy": "👨‍👨‍👦‍👦",
  "man-man-girl": "👨‍👨‍👧",
  "man-man-girl-boy": "👨‍👨‍👧‍👦",
  "man-man-girl-girl": "👨‍👨‍👧‍👧",
  "man-woman-boy": "👪",
  "family": "👪",
  "man-woman-boy-boy": "👨‍👩‍👦‍👦",
  "man-woman-girl": "👨‍👩‍👧",
  "man-woman-girl-boy": "👨‍👩‍👧‍👦",
  "man-woman-girl-girl": "👨‍👩‍👧‍👧",
  "male-technologist": "👨‍💻",
  "male-office-worker": "👨‍💼",
  "male-mechanic": "👨‍🔧",
  "male-scientist": "👨‍🔬",
  "male-astronaut": "👨‍🚀",
  "male-firefighter": "👨‍🚒",
  "man_with_probing_cane": "👨‍🦯",
  "red_haired_man": "👨‍🦰",
  "curly_haired_man": "👨‍🦱",
  "bald_man": "👨‍🦲",
  "white_haired_man": "👨‍🦳",
  "man_in_motorized_wheelchair": "👨‍🦼",
  "man_in_manual_wheelchair": "👨‍🦽",
  "male-doctor": "👨‍⚕️",
  "male-judge": "👨‍⚖️",
  "male-pilot": "👨‍✈️",
  "man-heart-man": "👨‍❤️‍👨",
  "man-kiss-man": "👨‍❤️‍💋‍👨",
  "man": "👨",
  "female-farmer": "👩‍🌾",
  "female-cook": "👩‍🍳",
  "woman_feeding_baby": "👩‍🍼",
  "female-student": "👩‍🎓",
  "female-singer": "👩‍🎤",
  "female-artist": "👩‍🎨",
  "female-teacher": "👩‍🏫",
  "female-factory-worker": "👩‍🏭",
  "woman-boy-boy": "👩‍👦‍👦",
  "woman-boy": "👩‍👦",
  "woman-girl-boy": "👩‍👧‍👦",
  "woman-girl-girl": "👩‍👧‍👧",
  "woman-girl": "👩‍👧",
  "woman-woman-boy": "👩‍👩‍👦",
  "woman-woman-boy-boy": "👩‍👩‍👦‍👦",
  "woman-woman-girl": "👩‍👩‍👧",
  "woman-woman-girl-boy": "👩‍👩‍👧‍👦",
  "woman-woman-girl-girl": "👩‍👩‍👧‍👧",
  "female-technologist": "👩‍💻",
  "female-office-worker": "👩‍💼",
  "female-mechanic": "👩‍🔧",
  "female-scientist": "👩‍🔬",
  "female-astronaut": "👩‍🚀",
  "female-firefighter": "👩‍🚒",
  "woman_with_probing_cane": "👩‍🦯",
  "red_haired_woman": "👩‍🦰",
  "curly_haired_woman": "👩‍🦱",
  "bald_woman": "👩‍🦲",
  "white_haired_woman": "👩‍🦳",
  "woman_in_motorized_wheelchair": "👩‍🦼",
  "woman_in_manual_wheelchair": "👩‍🦽",
  "female-doctor": "👩‍⚕️",
  "female-judge": "👩‍⚖️",
  "female-pilot": "👩‍✈️",
  "woman-heart-man": "👩‍❤️‍👨",
  "woman-heart-woman": "👩‍❤️‍👩",
  "woman-kiss-man": "👩‍❤️‍💋‍👨",
  "woman-kiss-woman": "👩‍❤️‍💋‍👩",
  "woman": "👩",
  "couple": "👫",
  "man_and_woman_holding_hands": "👫",
  "woman_and_man_holding_hands": "👫",
  "two_men_holding_hands": "👬",
  "men_holding_hands": "👬",
  "two_women_holding_hands": "👭",
  "women_holding_hands": "👭",
  "female-police-officer": "👮‍♀️",
  "male-police-officer": "👮‍♂️",
  "cop": "👮",
  "woman-with-bunny-ears-partying": "👯‍♀️",
  "man-with-bunny-ears-partying": "👯‍♂️",
  "dancers": "👯",
  "woman_with_veil": "👰‍♀️",
  "man_with_veil": "👰‍♂️",
  "bride_with_veil": "👰",
  "blond-haired-woman": "👱‍♀️",
  "blond-haired-man": "👱‍♂️",
  "person_with_blond_hair": "👱",
  "man_with_gua_pi_mao": "👲",
  "woman-wearing-turban": "👳‍♀️",
  "man-wearing-turban": "👳‍♂️",
  "man_with_turban": "👳",
  "older_man": "👴",
  "older_woman": "👵",
  "baby": "👶",
  "female-construction-worker": "👷‍♀️",
  "male-construction-worker": "👷‍♂️",
  "construction_worker": "👷",
  "princess": "👸",
  "japanese_ogre": "👹",
  "japanese_goblin": "👺",
  "ghost": "👻",
  "angel": "👼",
  "alien": "👽",
  "space_invader": "👾",
  "imp": "👿",
  "skull": "💀",
  "woman-tipping-hand": "💁‍♀️",
  "man-tipping-hand": "💁‍♂️",
  "information_desk_person": "💁",
  "female-guard": "💂‍♀️",
  "male-guard": "💂‍♂️",
  "guardsman": "💂",
  "dancer": "💃",
  "lipstick": "💄",
  "nail_care": "💅",
  "woman-getting-massage": "💆‍♀️",
  "man-getting-massage": "💆‍♂️",
  "massage": "💆",
  "woman-getting-haircut": "💇‍♀️",
  "man-getting-haircut": "💇‍♂️",
  "haircut": "💇",
  "barber": "💈",
  "syringe": "💉",
  "pill": "💊",
  "kiss": "💋",
  "love_letter": "💌",
  "ring": "💍",
  "gem": "💎",
  "couplekiss": "💏",
  "bouquet": "💐",
  "couple_with_heart": "💑",
  "wedding": "💒",
  "heartbeat": "💓",
  "broken_heart": "💔",
  "two_hearts": "💕",
  "sparkling_heart": "💖",
  "heartpulse": "💗",
  "cupid": "💘",
  "blue_heart": "💙",
  "green_heart": "💚",
  "yellow_heart": "💛",
  "purple_heart": "💜",
  "gift_heart": "💝",
  "revolving_hearts": "💞",
  "heart_decoration": "💟",
  "diamond_shape_with_a_dot_inside": "💠",
  "bulb": "💡",
  "anger": "💢",
  "bomb": "💣",
  "zzz": "💤",
  "boom": "💥",
  "collision": "💥",
  "sweat_drops": "💦",
  "droplet": "💧",
  "dash": "💨",
  "hankey": "💩",
  "poop": "💩",
  "shit": "💩",
  "muscle": "💪",
  "dizzy": "💫",
  "speech_balloon": "💬",
  "thought_balloon": "💭",
  "white_flower": "💮",
  "100": "💯",
  "moneybag": "💰",
  "currency_exchange": "💱",
  "heavy_dollar_sign": "💲",
  "credit_card": "💳",
  "yen": "💴",
  "dollar": "💵",
  "euro": "💶",
  "pound": "💷",
  "money_with_wings": "💸",
  "chart": "💹",
  "seat": "💺",
  "computer": "💻",
  "briefcase": "💼",
  "minidisc": "💽",
  "floppy_disk": "💾",
  "cd": "💿",
  "dvd": "📀",
  "file_folder": "📁",
  "open_file_folder": "📂",
  "page_with_curl": "📃",
  "page_facing_up": "📄",
  "date": "📅",
  "calendar": "📆",
  "card_index": "📇",
  "chart_with_upwards_trend": "📈",
  "chart_with_downwards_trend": "📉",
  "bar_chart": "📊",
  "clipboard": "📋",
  "pushpin": "📌",
  "round_pushpin": "📍",
  "paperclip": "📎",
  "straight_ruler": "📏",
  "triangular_ruler": "📐",
  "bookmark_tabs": "📑",
  "ledger": "📒",
  "notebook": "📓",
  "notebook_with_decorative_cover": "📔",
  "closed_book": "📕",
  "book": "📖",
  "open_book": "📖",
  "green_book": "📗",
  "blue_book": "📘",
  "orange_book": "📙",
  "books": "📚",
  "name_badge": "📛",
  "scroll": "📜",
  "memo": "📝",
  "pencil": "📝",
  "telephone_receiver": "📞",
  "pager": "📟",
  "fax": "📠",
  "satellite_antenna": "📡",
  "loudspeaker": "📢",
  "mega": "📣",
  "outbox_tray": "📤",
  "inbox_tray": "📥",
  "package": "📦",
  "e-mail": "📧",
  "incoming_envelope": "📨",
  "envelope_with_arrow": "📩",
  "mailbox_closed": "📪",
  "mailbox": "📫",
  "mailbox_with_mail": "📬",
  "mailbox_with_no_mail": "📭",
  "postbox": "📮",
  "postal_horn": "📯",
  "newspaper": "📰",
  "iphone": "📱",
  "calling": "📲",
  "vibration_mode": "📳",
  "mobile_phone_off": "📴",
  "no_mobile_phones": "📵",
  "signal_strength": "📶",
  "camera": "📷",
  "camera_with_flash": "📸",
  "video_camera": "📹",
  "tv": "📺",
  "radio": "📻",
  "vhs": "📼",
  "film_projector": "📽️",
  "prayer_beads": "📿",
  "twisted_rightwards_arrows": "🔀",
  "repeat": "🔁",
  "repeat_one": "🔂",
  "arrows_clockwise": "🔃",
  "arrows_counterclockwise": "🔄",
  "low_brightness": "🔅",
  "high_brightness": "🔆",
  "mute": "🔇",
  "speaker": "🔈",
  "sound": "🔉",
  "loud_sound": "🔊",
  "battery": "🔋",
  "electric_plug": "🔌",
  "mag": "🔍",
  "mag_right": "🔎",
  "lock_with_ink_pen": "🔏",
  "closed_lock_with_key": "🔐",
  "key": "🔑",
  "lock": "🔒",
  "unlock": "🔓",
  "bell": "🔔",
  "no_bell": "🔕",
  "bookmark": "🔖",
  "link": "🔗",
  "radio_button": "🔘",
  "back": "🔙",
  "end": "🔚",
  "on": "🔛",
  "soon": "🔜",
  "top": "🔝",
  "underage": "🔞",
  "keycap_ten": "🔟",
  "capital_abcd": "🔠",
  "abcd": "🔡",
  "1234": "🔢",
  "symbols": "🔣",
  "abc": "🔤",
  "fire": "🔥",
  "flashlight": "🔦",
  "wrench": "🔧",
  "hammer": "🔨",
  "nut_and_bolt": "🔩",
  "hocho": "🔪",
  "knife": "🔪",
  "gun": "🔫",
  "microscope": "🔬",
  "telescope": "🔭",
  "crystal_ball": "🔮",
  "six_pointed_star": "🔯",
  "beginner": "🔰",
  "trident": "🔱",
  "black_square_button": "🔲",
  "white_square_button": "🔳",
  "red_circle": "🔴",
  "large_blue_circle": "🔵",
  "large_orange_diamond": "🔶",
  "large_blue_diamond": "🔷",
  "small_orange_diamond": "🔸",
  "small_blue_diamond": "🔹",
  "small_red_triangle": "🔺",
  "small_red_triangle_down": "🔻",
  "arrow_up_small": "🔼",
  "arrow_down_small": "🔽",
  "om_symbol": "🕉️",
  "dove_of_peace": "🕊️",
  "kaaba": "🕋",
  "mosque": "🕌",
  "synagogue": "🕍",
  "menorah_with_nine_branches": "🕎",
  "clock1": "🕐",
  "clock2": "🕑",
  "clock3": "🕒",
  "clock4": "🕓",
  "clock5": "🕔",
  "clock6": "🕕",
  "clock7": "🕖",
  "clock8": "🕗",
  "clock9": "🕘",
  "clock10": "🕙",
  "clock11": "🕚",
  "clock12": "🕛",
  "clock130": "🕜",
  "clock230": "🕝",
  "clock330": "🕞",
  "clock430": "🕟",
  "clock530": "🕠",
  "clock630": "🕡",
  "clock730": "🕢",
  "clock830": "🕣",
  "clock930": "🕤",
  "clock1030": "🕥",
  "clock1130": "🕦",
  "clock1230": "🕧",
  "candle": "🕯️",
  "mantelpiece_clock": "🕰️",
  "hole": "🕳️",
  "man_in_business_suit_levitating": "🕴️",
  "female-detective": "🕵️‍♀️",
  "male-detective": "🕵️‍♂️",
  "sleuth_or_spy": "🕵️",
  "dark_sunglasses": "🕶️",
  "spider": "🕷️",
  "spider_web": "🕸️",
  "joystick": "🕹️",
  "man_dancing": "🕺",
  "linked_paperclips": "🖇️",
  "lower_left_ballpoint_pen": "🖊️",
  "lower_left_fountain_pen": "🖋️",
  "lower_left_paintbrush": "🖌️",
  "lower_left_crayon": "🖍️",
  "raised_hand_with_fingers_splayed": "🖐️",
  "middle_finger": "🖕",
  "reversed_hand_with_middle_finger_extended": "🖕",
  "spock-hand": "🖖",
  "black_heart": "🖤",
  "desktop_computer": "🖥️",
  "printer": "🖨️",
  "three_button_mouse": "🖱️",
  "trackball": "🖲️",
  "frame_with_picture": "🖼️",
  "card_index_dividers": "🗂️",
  "card_file_box": "🗃️",
  "file_cabinet": "🗄️",
  "wastebasket": "🗑️",
  "spiral_note_pad": "🗒️",
  "spiral_calendar_pad": "🗓️",
  "compression": "🗜️",
  "old_key": "🗝️",
  "rolled_up_newspaper": "🗞️",
  "dagger_knife": "🗡️",
  "speaking_head_in_silhouette": "🗣️",
  "left_speech_bubble": "🗨️",
  "right_anger_bubble": "🗯️",
  "ballot_box_with_ballot": "🗳️",
  "world_map": "🗺️",
  "mount_fuji": "🗻",
  "tokyo_tower": "🗼",
  "statue_of_liberty": "🗽",
  "japan": "🗾",
  "moyai": "🗿",
  "grinning": "😀",
  "grin": "😁",
  "joy": "😂",
  "smiley": "😃",
  "smile": "😄",
  "sweat_smile": "😅",
  "laughing": "😆",
  "satisfied": "😆",
  "innocent": "😇",
  "smiling_imp": "😈",
  "wink": "😉",
  "blush": "😊",
  "yum": "😋",
  "relieved": "😌",
  "heart_eyes": "😍",
  "sunglasses": "😎",
  "smirk": "😏",
  "neutral_face": "😐",
  "expressionless": "😑",
  "unamused": "😒",
  "sweat": "😓",
  "pensive": "😔",
  "confused": "😕",
  "confounded": "😖",
  "kissing": "😗",
  "kissing_heart": "😘",
  "kissing_smiling_eyes": "😙",
  "kissing_closed_eyes": "😚",
  "stuck_out_tongue": "😛",
  "stuck_out_tongue_winking_eye": "😜",
  "stuck_out_tongue_closed_eyes": "😝",
  "disappointed": "😞",
  "worried": "😟",
  "angry": "😠",
  "rage": "😡",
  "cry": "😢",
  "persevere": "😣",
  "triumph": "😤",
  "disappointed_relieved": "😥",
  "frowning": "😦",
  "anguished": "😧",
  "fearful": "😨",
  "weary": "😩",
  "sleepy": "😪",
  "tired_face": "😫",
  "grimacing": "😬",
  "sob": "😭",
  "open_mouth": "😮",
  "hushed": "😯",
  "cold_sweat": "😰",
  "scream": "😱",
  "astonished": "😲",
  "flushed": "😳",
  "sleeping": "😴",
  "dizzy_face": "😵",
  "no_mouth": "😶",
  "mask": "😷",
  "smile_cat": "😸",
  "joy_cat": "😹",
  "smiley_cat": "😺",
  "heart_eyes_cat": "😻",
  "smirk_cat": "😼",
  "kissing_cat": "😽",
  "pouting_cat": "😾",
  "crying_cat_face": "😿",
  "scream_cat": "🙀",
  "slightly_frowning_face": "🙁",
  "slightly_smiling_face": "🙂",
  "upside_down_face": "🙃",
  "face_with_rolling_eyes": "🙄",
  "woman-gesturing-no": "🙅‍♀️",
  "man-gesturing-no": "🙅‍♂️",
  "no_good": "🙅",
  "woman-gesturing-ok": "🙆‍♀️",
  "man-gesturing-ok": "🙆‍♂️",
  "ok_woman": "🙆",
  "woman-bowing": "🙇‍♀️",
  "man-bowing": "🙇‍♂️",
  "bow": "🙇",
  "see_no_evil": "🙈",
  "hear_no_evil": "🙉",
  "speak_no_evil": "🙊",
  "woman-raising-hand": "🙋‍♀️",
  "man-raising-hand": "🙋‍♂️",
  "raising_hand": "🙋",
  "raised_hands": "🙌",
  "woman-frowning": "🙍‍♀️",
  "man-frowning": "🙍‍♂️",
  "person_frowning": "🙍",
  "woman-pouting": "🙎‍♀️",
  "man-pouting": "🙎‍♂️",
  "person_with_pouting_face": "🙎",
  "pray": "🙏",
  "rocket": "🚀",
  "helicopter": "🚁",
  "steam_locomotive": "🚂",
  "railway_car": "🚃",
  "bullettrain_side": "🚄",
  "bullettrain_front": "🚅",
  "train2": "🚆",
  "metro": "🚇",
  "light_rail": "🚈",
  "station": "🚉",
  "tram": "🚊",
  "train": "🚋",
  "bus": "🚌",
  "oncoming_bus": "🚍",
  "trolleybus": "🚎",
  "busstop": "🚏",
  "minibus": "🚐",
  "ambulance": "🚑",
  "fire_engine": "🚒",
  "police_car": "🚓",
  "oncoming_police_car": "🚔",
  "taxi": "🚕",
  "oncoming_taxi": "🚖",
  "car": "🚗",
  "red_car": "🚗",
  "oncoming_automobile": "🚘",
  "blue_car": "🚙",
  "truck": "🚚",
  "articulated_lorry": "🚛",
  "tractor": "🚜",
  "monorail": "🚝",
  "mountain_railway": "🚞",
  "suspension_railway": "🚟",
  "mountain_cableway": "🚠",
  "aerial_tramway": "🚡",
  "ship": "🚢",
  "woman-rowing-boat": "🚣‍♀️",
  "man-rowing-boat": "🚣‍♂️",
  "rowboat": "🚣",
  "speedboat": "🚤",
  "traffic_light": "🚥",
  "vertical_traffic_light": "🚦",
  "construction": "🚧",
  "rotating_light": "🚨",
  "triangular_flag_on_post": "🚩",
  "door": "🚪",
  "no_entry_sign": "🚫",
  "smoking": "🚬",
  "no_smoking": "🚭",
  "put_litter_in_its_place": "🚮",
  "do_not_litter": "🚯",
  "potable_water": "🚰",
  "non-potable_water": "🚱",
  "bike": "🚲",
  "no_bicycles": "🚳",
  "woman-biking": "🚴‍♀️",
  "man-biking": "🚴‍♂️",
  "bicyclist": "🚴",
  "woman-mountain-biking": "🚵‍♀️",
  "man-mountain-biking": "🚵‍♂️",
  "mountain_bicyclist": "🚵",
  "woman-walking": "🚶‍♀️",
  "man-walking": "🚶‍♂️",
  "walking": "🚶",
  "no_pedestrians": "🚷",
  "children_crossing": "🚸",
  "mens": "🚹",
  "womens": "🚺",
  "restroom": "🚻",
  "baby_symbol": "🚼",
  "toilet": "🚽",
  "wc": "🚾",
  "shower": "🚿",
  "bath": "🛀",
  "bathtub": "🛁",
  "passport_control": "🛂",
  "customs": "🛃",
  "baggage_claim": "🛄",
  "left_luggage": "🛅",
  "couch_and_lamp": "🛋️",
  "sleeping_accommodation": "🛌",
  "shopping_bags": "🛍️",
  "bellhop_bell": "🛎️",
  "bed": "🛏️",
  "place_of_worship": "🛐",
  "octagonal_sign": "🛑",
  "shopping_trolley": "🛒",
  "hindu_temple": "🛕",
  "hut": "🛖",
  "elevator": "🛗",
  "hammer_and_wrench": "🛠️",
  "shield": "🛡️",
  "oil_drum": "🛢️",
  "motorway": "🛣️",
  "railway_track": "🛤️",
  "motor_boat": "🛥️",
  "small_airplane": "🛩️",
  "airplane_departure": "🛫",
  "airplane_arriving": "🛬",
  "satellite": "🛰️",
  "passenger_ship": "🛳️",
  "scooter": "🛴",
  "motor_scooter": "🛵",
  "canoe": "🛶",
  "sled": "🛷",
  "flying_saucer": "🛸",
  "skateboard": "🛹",
  "auto_rickshaw": "🛺",
  "pickup_truck": "🛻",
  "roller_skate": "🛼",
  "large_orange_circle": "🟠",
  "large_yellow_circle": "🟡",
  "large_green_circle": "🟢",
  "large_purple_circle": "🟣",
  "large_brown_circle": "🟤",
  "large_red_square": "🟥",
  "large_blue_square": "🟦",
  "large_orange_square": "🟧",
  "large_yellow_square": "🟨",
  "large_green_square": "🟩",
  "large_purple_square": "🟪",
  "large_brown_square": "🟫",
  "pinched_fingers": "🤌",
  "white_heart": "🤍",
  "brown_heart": "🤎",
  "pinching_hand": "🤏",
  "zipper_mouth_face": "🤐",
  "money_mouth_face": "🤑",
  "face_with_thermometer": "🤒",
  "nerd_face": "🤓",
  "thinking_face": "🤔",
  "face_with_head_bandage": "🤕",
  "robot_face": "🤖",
  "hugging_face": "🤗",
  "the_horns": "🤘",
  "sign_of_the_horns": "🤘",
  "call_me_hand": "🤙",
  "raised_back_of_hand": "🤚",
  "left-facing_fist": "🤛",
  "right-facing_fist": "🤜",
  "handshake": "🤝",
  "crossed_fingers": "🤞",
  "hand_with_index_and_middle_fingers_crossed": "🤞",
  "i_love_you_hand_sign": "🤟",
  "face_with_cowboy_hat": "🤠",
  "clown_face": "🤡",
  "nauseated_face": "🤢",
  "rolling_on_the_floor_laughing": "🤣",
  "drooling_face": "🤤",
  "lying_face": "🤥",
  "woman-facepalming": "🤦‍♀️",
  "man-facepalming": "🤦‍♂️",
  "face_palm": "🤦",
  "sneezing_face": "🤧",
  "face_with_raised_eyebrow": "🤨",
  "face_with_one_eyebrow_raised": "🤨",
  "star-struck": "🤩",
  "grinning_face_with_star_eyes": "🤩",
  "zany_face": "🤪",
  "grinning_face_with_one_large_and_one_small_eye": "🤪",
  "shushing_face": "🤫",
  "face_with_finger_covering_closed_lips": "🤫",
  "face_with_symbols_on_mouth": "🤬",
  "serious_face_with_symbols_covering_mouth": "🤬",
  "face_with_hand_over_mouth": "🤭",
  "smiling_face_with_smiling_eyes_and_hand_covering_mouth": "🤭",
  "face_vomiting": "🤮",
  "face_with_open_mouth_vomiting": "🤮",
  "exploding_head": "🤯",
  "shocked_face_with_exploding_head": "🤯",
  "pregnant_woman": "🤰",
  "breast-feeding": "🤱",
  "palms_up_together": "🤲",
  "selfie": "🤳",
  "prince": "🤴",
  "woman_in_tuxedo": "🤵‍♀️",
  "man_in_tuxedo": "🤵",
  "mrs_claus": "🤶",
  "mother_christmas": "🤶",
  "woman-shrugging": "🤷‍♀️",
  "man-shrugging": "🤷‍♂️",
  "shrug": "🤷",
  "woman-cartwheeling": "🤸‍♀️",
  "man-cartwheeling": "🤸‍♂️",
  "person_doing_cartwheel": "🤸",
  "woman-juggling": "🤹‍♀️",
  "man-juggling": "🤹‍♂️",
  "juggling": "🤹",
  "fencer": "🤺",
  "woman-wrestling": "🤼‍♀️",
  "man-wrestling": "🤼‍♂️",
  "wrestlers": "🤼",
  "woman-playing-water-polo": "🤽‍♀️",
  "man-playing-water-polo": "🤽‍♂️",
  "water_polo": "🤽",
  "woman-playing-handball": "🤾‍♀️",
  "man-playing-handball": "🤾‍♂️",
  "handball": "🤾",
  "diving_mask": "🤿",
  "wilted_flower": "🥀",
  "drum_with_drumsticks": "🥁",
  "clinking_glasses": "🥂",
  "tumbler_glass": "🥃",
  "spoon": "🥄",
  "goal_net": "🥅",
  "first_place_medal": "🥇",
  "second_place_medal": "🥈",
  "third_place_medal": "🥉",
  "boxing_glove": "🥊",
  "martial_arts_uniform": "🥋",
  "curling_stone": "🥌",
  "lacrosse": "🥍",
  "softball": "🥎",
  "flying_disc": "🥏",
  "croissant": "🥐",
  "avocado": "🥑",
  "cucumber": "🥒",
  "bacon": "🥓",
  "potato": "🥔",
  "carrot": "🥕",
  "baguette_bread": "🥖",
  "green_salad": "🥗",
  "shallow_pan_of_food": "🥘",
  "stuffed_flatbread": "🥙",
  "egg": "🥚",
  "glass_of_milk": "🥛",
  "peanuts": "🥜",
  "kiwifruit": "🥝",
  "pancakes": "🥞",
  "dumpling": "🥟",
  "fortune_cookie": "🥠",
  "takeout_box": "🥡",
  "chopsticks": "🥢",
  "bowl_with_spoon": "🥣",
  "cup_with_straw": "🥤",
  "coconut": "🥥",
  "broccoli": "🥦",
  "pie": "🥧",
  "pretzel": "🥨",
  "cut_of_meat": "🥩",
  "sandwich": "🥪",
  "canned_food": "🥫",
  "leafy_green": "🥬",
  "mango": "🥭",
  "moon_cake": "🥮",
  "bagel": "🥯",
  "smiling_face_with_3_hearts": "🥰",
  "yawning_face": "🥱",
  "smiling_face_with_tear": "🥲",
  "partying_face": "🥳",
  "woozy_face": "🥴",
  "hot_face": "🥵",
  "cold_face": "🥶",
  "ninja": "🥷",
  "disguised_face": "🥸",
  "pleading_face": "🥺",
  "sari": "🥻",
  "lab_coat": "🥼",
  "goggles": "🥽",
  "hiking_boot": "🥾",
  "womans_flat_shoe": "🥿",
  "crab": "🦀",
  "lion_face": "🦁",
  "scorpion": "🦂",
  "turkey": "🦃",
  "unicorn_face": "🦄",
  "eagle": "🦅",
  "duck": "🦆",
  "bat": "🦇",
  "shark": "🦈",
  "owl": "🦉",
  "fox_face": "🦊",
  "butterfly": "🦋",
  "deer": "🦌",
  "gorilla": "🦍",
  "lizard": "🦎",
  "rhinoceros": "🦏",
  "shrimp": "🦐",
  "squid": "🦑",
  "giraffe_face": "🦒",
  "zebra_face": "🦓",
  "hedgehog": "🦔",
  "sauropod": "🦕",
  "t-rex": "🦖",
  "cricket": "🦗",
  "kangaroo": "🦘",
  "llama": "🦙",
  "peacock": "🦚",
  "hippopotamus": "🦛",
  "parrot": "🦜",
  "raccoon": "🦝",
  "lobster": "🦞",
  "mosquito": "🦟",
  "microbe": "🦠",
  "badger": "🦡",
  "swan": "🦢",
  "mammoth": "🦣",
  "dodo": "🦤",
  "sloth": "🦥",
  "otter": "🦦",
  "orangutan": "🦧",
  "skunk": "🦨",
  "flamingo": "🦩",
  "oyster": "🦪",
  "beaver": "🦫",
  "bison": "🦬",
  "seal": "🦭",
  "guide_dog": "🦮",
  "probing_cane": "🦯",
  "bone": "🦴",
  "leg": "🦵",
  "foot": "🦶",
  "tooth": "🦷",
  "female_superhero": "🦸‍♀️",
  "male_superhero": "🦸‍♂️",
  "superhero": "🦸",
  "female_supervillain": "🦹‍♀️",
  "male_supervillain": "🦹‍♂️",
  "supervillain": "🦹",
  "safety_vest": "🦺",
  "ear_with_hearing_aid": "🦻",
  "motorized_wheelchair": "🦼",
  "manual_wheelchair": "🦽",
  "mechanical_arm": "🦾",
  "mechanical_leg": "🦿",
  "cheese_wedge": "🧀",
  "cupcake": "🧁",
  "salt": "🧂",
  "beverage_box": "🧃",
  "garlic": "🧄",
  "onion": "🧅",
  "falafel": "🧆",
  "waffle": "🧇",
  "butter": "🧈",
  "mate_drink": "🧉",
  "ice_cube": "🧊",
  "bubble_tea": "🧋",
  "woman_standing": "🧍‍♀️",
  "man_standing": "🧍‍♂️",
  "standing_person": "🧍",
  "woman_kneeling": "🧎‍♀️",
  "man_kneeling": "🧎‍♂️",
  "kneeling_person": "🧎",
  "deaf_woman": "🧏‍♀️",
  "deaf_man": "🧏‍♂️",
  "deaf_person": "🧏",
  "face_with_monocle": "🧐",
  "farmer": "🧑‍🌾",
  "cook": "🧑‍🍳",
  "person_feeding_baby": "🧑‍🍼",
  "mx_claus": "🧑‍🎄",
  "student": "🧑‍🎓",
  "singer": "🧑‍🎤",
  "artist": "🧑‍🎨",
  "teacher": "🧑‍🏫",
  "factory_worker": "🧑‍🏭",
  "technologist": "🧑‍💻",
  "office_worker": "🧑‍💼",
  "mechanic": "🧑‍🔧",
  "scientist": "🧑‍🔬",
  "astronaut": "🧑‍🚀",
  "firefighter": "🧑‍🚒",
  "people_holding_hands": "🧑‍🤝‍🧑",
  "person_with_probing_cane": "🧑‍🦯",
  "red_haired_person": "🧑‍🦰",
  "curly_haired_person": "🧑‍🦱",
  "bald_person": "🧑‍🦲",
  "white_haired_person": "🧑‍🦳",
  "person_in_motorized_wheelchair": "🧑‍🦼",
  "person_in_manual_wheelchair": "🧑‍🦽",
  "health_worker": "🧑‍⚕️",
  "judge": "🧑‍⚖️",
  "pilot": "🧑‍✈️",
  "adult": "🧑",
  "child": "🧒",
  "older_adult": "🧓",
  "bearded_person": "🧔",
  "person_with_headscarf": "🧕",
  "woman_in_steamy_room": "🧖‍♀️",
  "man_in_steamy_room": "🧖‍♂️",
  "person_in_steamy_room": "🧖",
  "woman_climbing": "🧗‍♀️",
  "man_climbing": "🧗‍♂️",
  "person_climbing": "🧗",
  "woman_in_lotus_position": "🧘‍♀️",
  "man_in_lotus_position": "🧘‍♂️",
  "person_in_lotus_position": "🧘",
  "female_mage": "🧙‍♀️",
  "male_mage": "🧙‍♂️",
  "mage": "🧙",
  "female_fairy": "🧚‍♀️",
  "male_fairy": "🧚‍♂️",
  "fairy": "🧚",
  "female_vampire": "🧛‍♀️",
  "male_vampire": "🧛‍♂️",
  "vampire": "🧛",
  "mermaid": "🧜‍♀️",
  "merman": "🧜‍♂️",
  "merperson": "🧜",
  "female_elf": "🧝‍♀️",
  "male_elf": "🧝‍♂️",
  "elf": "🧝",
  "female_genie": "🧞‍♀️",
  "male_genie": "🧞‍♂️",
  "genie": "🧞",
  "female_zombie": "🧟‍♀️",
  "male_zombie": "🧟‍♂️",
  "zombie": "🧟",
  "brain": "🧠",
  "orange_heart": "🧡",
  "billed_cap": "🧢",
  "scarf": "🧣",
  "gloves": "🧤",
  "coat": "🧥",
  "socks": "🧦",
  "red_envelope": "🧧",
  "firecracker": "🧨",
  "jigsaw": "🧩",
  "test_tube": "🧪",
  "petri_dish": "🧫",
  "dna": "🧬",
  "compass": "🧭",
  "abacus": "🧮",
  "fire_extinguisher": "🧯",
  "toolbox": "🧰",
  "bricks": "🧱",
  "magnet": "🧲",
  "luggage": "🧳",
  "lotion_bottle": "🧴",
  "thread": "🧵",
  "yarn": "🧶",
  "safety_pin": "🧷",
  "teddy_bear": "🧸",
  "broom": "🧹",
  "basket": "🧺",
  "roll_of_paper": "🧻",
  "soap": "🧼",
  "sponge": "🧽",
  "receipt": "🧾",
  "nazar_amulet": "🧿",
  "ballet_shoes": "🩰",
  "one-piece_swimsuit": "🩱",
  "briefs": "🩲",
  "shorts": "🩳",
  "thong_sandal": "🩴",
  "drop_of_blood": "🩸",
  "adhesive_bandage": "🩹",
  "stethoscope": "🩺",
  "yo-yo": "🪀",
  "kite": "🪁",
  "parachute": "🪂",
  "boomerang": "🪃",
  "magic_wand": "🪄",
  "pinata": "🪅",
  "nesting_dolls": "🪆",
  "ringed_planet": "🪐",
  "chair": "🪑",
  "razor": "🪒",
  "axe": "🪓",
  "diya_lamp": "🪔",
  "banjo": "🪕",
  "military_helmet": "🪖",
  "accordion": "🪗",
  "long_drum": "🪘",
  "coin": "🪙",
  "carpentry_saw": "🪚",
  "screwdriver": "🪛",
  "ladder": "🪜",
  "hook": "🪝",
  "mirror": "🪞",
  "window": "🪟",
  "plunger": "🪠",
  "sewing_needle": "🪡",
  "knot": "🪢",
  "bucket": "🪣",
  "mouse_trap": "🪤",
  "toothbrush": "🪥",
  "headstone": "🪦",
  "placard": "🪧",
  "rock": "🪨",
  "fly": "🪰",
  "worm": "🪱",
  "cockroach": "🪳",
  "potted_plant": "🪴",
  "wood": "🪵",
  "feather": "🪶",
  "anatomical_heart": "🫀",
  "lungs": "🫁",
  "people_hugging": "🫂",
  "blueberries": "🫐",
  "bell_pepper": "🫑",
  "olive": "🫒",
  "flatbread": "🫓",
  "tamale": "🫔",
  "fondue": "🫕",
  "teapot": "🫖",
  "bangbang": "‼️",
  "interrobang": "⁉️",
  "tm": "™️",
  "information_source": "ℹ️",
  "left_right_arrow": "↔️",
  "arrow_up_down": "↕️",
  "arrow_upper_left": "↖️",
  "arrow_upper_right": "↗️",
  "arrow_lower_right": "↘️",
  "arrow_lower_left": "↙️",
  "leftwards_arrow_with_hook": "↩️",
  "arrow_right_hook": "↪️",
  "watch": "⌚",
  "hourglass": "⌛",
  "keyboard": "⌨️",
  "eject": "⏏️",
  "fast_forward": "⏩",
  "rewind": "⏪",
  "arrow_double_up": "⏫",
  "arrow_double_down": "⏬",
  "black_right_pointing_double_triangle_with_vertical_bar": "⏭️",
  "black_left_pointing_double_triangle_with_vertical_bar": "⏮️",
  "black_right_pointing_triangle_with_double_vertical_bar": "⏯️",
  "alarm_clock": "⏰",
  "stopwatch": "⏱️",
  "timer_clock": "⏲️",
  "hourglass_flowing_sand": "⏳",
  "double_vertical_bar": "⏸️",
  "black_square_for_stop": "⏹️",
  "black_circle_for_record": "⏺️",
  "m": "Ⓜ️",
  "black_small_square": "▪️",
  "white_small_square": "▫️",
  "arrow_forward": "▶️",
  "arrow_backward": "◀️",
  "white_medium_square": "◻️",
  "black_medium_square": "◼️",
  "white_medium_small_square": "◽",
  "black_medium_small_square": "◾",
  "sunny": "☀️",
  "cloud": "☁️",
  "umbrella": "☂️",
  "snowman": "☃️",
  "comet": "☄️",
  "phone": "☎️",
  "telephone": "☎️",
  "ballot_box_with_check": "☑️",
  "umbrella_with_rain_drops": "☔",
  "coffee": "☕",
  "shamrock": "☘️",
  "point_up": "☝️",
  "skull_and_crossbones": "☠️",
  "radioactive_sign": "☢️",
  "biohazard_sign": "☣️",
  "orthodox_cross": "☦️",
  "star_and_crescent": "☪️",
  "peace_symbol": "☮️",
  "yin_yang": "☯️",
  "wheel_of_dharma": "☸️",
  "white_frowning_face": "☹️",
  "relaxed": "☺️",
  "female_sign": "♀️",
  "male_sign": "♂️",
  "aries": "♈",
  "taurus": "♉",
  "gemini": "♊",
  "cancer": "♋",
  "leo": "♌",
  "virgo": "♍",
  "libra": "♎",
  "scorpius": "♏",
  "sagittarius": "♐",
  "capricorn": "♑",
  "aquarius": "♒",
  "pisces": "♓",
  "chess_pawn": "♟️",
  "spades": "♠️",
  "clubs": "♣️",
  "hearts": "♥️",
  "diamonds": "♦️",
  "hotsprings": "♨️",
  "recycle": "♻️",
  "infinity": "♾️",
  "wheelchair": "♿",
  "hammer_and_pick": "⚒️",
  "anchor": "⚓",
  "crossed_swords": "⚔️",
  "medical_symbol": "⚕️",
  "staff_of_aesculapius": "⚕️",
  "scales": "⚖️",
  "alembic": "⚗️",
  "gear": "⚙️",
  "atom_symbol": "⚛️",
  "fleur_de_lis": "⚜️",
  "warning": "⚠️",
  "zap": "⚡",
  "transgender_symbol": "⚧️",
  "white_circle": "⚪",
  "black_circle": "⚫",
  "coffin": "⚰️",
  "funeral_urn": "⚱️",
  "soccer": "⚽",
  "baseball": "⚾",
  "snowman_without_snow": "⛄",
  "partly_sunny": "⛅",
  "thunder_cloud_and_rain": "⛈️",
  "ophiuchus": "⛎",
  "pick": "⛏️",
  "helmet_with_white_cross": "⛑️",
  "chains": "⛓️",
  "no_entry": "⛔",
  "shinto_shrine": "⛩️",
  "church": "⛪",
  "mountain": "⛰️",
  "umbrella_on_ground": "⛱️",
  "fountain": "⛲",
  "golf": "⛳",
  "ferry": "⛴️",
  "boat": "⛵",
  "sailboat": "⛵",
  "skier": "⛷️",
  "ice_skate": "⛸️",
  "woman-bouncing-ball": "⛹️‍♀️",
  "man-bouncing-ball": "⛹️‍♂️",
  "person_with_ball": "⛹️",
  "tent": "⛺",
  "fuelpump": "⛽",
  "scissors": "✂️",
  "white_check_mark": "✅",
  "airplane": "✈️",
  "email": "✉️",
  "envelope": "✉️",
  "fist": "✊",
  "hand": "✋",
  "raised_hand": "✋",
  "v": "✌️",
  "writing_hand": "✍️",
  "pencil2": "✏️",
  "black_nib": "✒️",
  "heavy_check_mark": "✔️",
  "heavy_multiplication_x": "✖️",
  "latin_cross": "✝️",
  "star_of_david": "✡️",
  "sparkles": "✨",
  "eight_spoked_asterisk": "✳️",
  "eight_pointed_black_star": "✴️",
  "snowflake": "❄️",
  "sparkle": "❇️",
  "x": "❌",
  "negative_squared_cross_mark": "❎",
  "question": "❓",
  "grey_question": "❔",
  "grey_exclamation": "❕",
  "exclamation": "❗",
  "heavy_exclamation_mark": "❗",
  "heavy_heart_exclamation_mark_ornament": "❣️",
  "heart": "❤️",
  "heavy_plus_sign": "➕",
  "heavy_minus_sign": "➖",
  "heavy_division_sign": "➗",
  "arrow_right": "➡️",
  "curly_loop": "➰",
  "loop": "➿",
  "arrow_heading_up": "⤴️",
  "arrow_heading_down": "⤵️",
  "arrow_left": "⬅️",
  "arrow_up": "⬆️",
  "arrow_down": "⬇️",
  "black_large_square": "⬛",
  "white_large_square": "⬜",
  "star": "⭐",
  "o": "⭕",
  "wavy_dash": "〰️",
  "part_alternation_mark": "〽️",
  "congratulations": "㊗️",
  "secret": "㊙️",
  "person_getting_haircut_tone1": "💇🏻",
  "woman_elf_tone4": "🧝🏾♀",
  "man_in_steamy_room_tone4": "🧖🏾♂",
  "man_playing_water_polo_tone3": "🤽🏽♂",
  "flag_by": "🇧🇾",
  "flag_lc": "🇱🇨",
  "flag_mf": "🇲🇫",
  "older_man_tone1": "👴🏻",
  "desktop": "🖥",
  "person_surfing": "🏄",
  "beach_umbrella": "⛱",
  "mrs_claus_tone5": "🤶🏿",
  "raised_hands_tone3": "🙌🏽",
  "person_fencing": "🤺",
  "man_technologist_tone2": "👨🏼💻",
  "man_cook_tone4": "👨🏾🍳",
  "open_hands_tone4": "👐🏾",
  "man_climbing_tone2": "🧗🏼♂",
  "dove": "🕊",
  "person_bowing_tone5": "🙇🏿",
  "metal_tone5": "🤘🏿",
  "vampire_tone4": "🧛🏾",
  "regional_indicator_e": "🇪",
  "flag_pe": "🇵🇪",
  "mrs_claus_tone1": "🤶🏻",
  "man_mechanic": "👨🔧",
  "woman_lifting_weights": "🏋♀",
  "person_gesturing_no_tone3": "🙅🏽",
  "man_swimming_tone3": "🏊🏽♂",
  "man_walking_tone4": "🚶🏾♂",
  "man_police_officer_tone3": "👮🏽♂",
  "kiss_mm": "👨❤💋👨",
  "man_mage_tone3": "🧙🏽♂",
  "raised_back_of_hand_tone4": "🤚🏾",
  "fox": "🦊",
  "flag_mg": "🇲🇬",
  "boy_tone4": "👦🏾",
  "flag_ro": "🇷🇴",
  "women_wrestling": "🤼♀",
  "map": "🗺",
  "right_facing_fist": "🤜",
  "man_getting_face_massage_tone4": "💆🏾♂",
  "woman_lifting_weights_tone4": "🏋🏾♀",
  "bald": "🦲",
  "woman_biking_tone2": "🚴🏼♀",
  "man_fairy_tone2": "🧚🏼♂",
  "person_running_tone4": "🏃🏾",
  "wales": "🏴󠁧󠁢󠁷󠁬󠁳󠁿",
  "man_tipping_hand_tone4": "💁🏾♂",
  "woman_biking_tone3": "🚴🏽♀",
  "detective": "🕵",
  "flag_mz": "🇲🇿",
  "foot_tone3": "🦶🏽",
  "man_factory_worker_tone2": "👨🏼🏭",
  "mermaid_tone5": "🧜🏿♀",
  "palms_up_together_tone5": "🤲🏿",
  "vulcan_tone1": "🖖🏻",
  "flag_aq": "🇦🇶",
  "woman_firefighter_tone3": "👩🏽🚒",
  "flag_ee": "🇪🇪",
  "mage_tone5": "🧙🏿",
  "man_running_tone5": "🏃🏿♂",
  "woman_walking": "🚶♀",
  "levitate_tone4": "🕴🏾",
  "play_pause": "⏯",
  "person_mountain_biking_tone5": "🚵🏿",
  "woman_mechanic_tone2": "👩🏼🔧",
  "person_in_bed_tone4": "🛌🏾",
  "woman_farmer_tone4": "👩🏾🌾",
  "flag_cm": "🇨🇲",
  "flag_bg": "🇧🇬",
  "person_bouncing_ball_tone1": "⛹🏻",
  "flag_me": "🇲🇪",
  "woman_detective_tone2": "🕵🏼♀",
  "person_juggling_tone5": "🤹🏿",
  "city_dusk": "🌆",
  "child_tone4": "🧒🏾",
  "person_gesturing_no_tone1": "🙅🏻",
  "person_playing_water_polo_tone5": "🤽🏿",
  "regional_indicator_i": "🇮",
  "woman_white_haired_tone1": "👩🏻🦳",
  "flag_lb": "🇱🇧",
  "princess_tone3": "👸🏽",
  "man_elf_tone4": "🧝🏾♂",
  "bearded_person_tone4": "🧔🏾",
  "fingers_crossed_tone3": "🤞🏽",
  "woman_facepalming_tone1": "🤦🏻♀",
  "woman_frowning": "🙍♀",
  "woman_juggling": "🤹♀",
  "writing_hand_tone3": "✍🏽",
  "construction_worker_tone3": "👷🏽",
  "woman_curly_haired": "👩🦱",
  "woman_lifting_weights_tone5": "🏋🏿♀",
  "point_up_tone4": "☝🏾",
  "writing_hand_tone5": "✍🏿",
  "regional_indicator_x": "🇽",
  "helmet_with_cross": "⛑",
  "man_biking_tone1": "🚴🏻♂",
  "man_biking_tone4": "🚴🏾♂",
  "woman_pouting_tone3": "🙎🏽♀",
  "elf_tone3": "🧝🏽",
  "flag_black": "🏴",
  "v_tone5": "✌🏿",
  "writing_hand_tone4": "✍🏾",
  "vulcan_tone4": "🖖🏾",
  "woman_cartwheeling_tone2": "🤸🏼♀",
  "flag_bs": "🇧🇸",
  "construction_site": "🏗",
  "family_woman_boy": "👩👦",
  "woman_playing_water_polo_tone1": "🤽🏻♀",
  "man_lifting_weights_tone5": "🏋🏿♂",
  "flag_de": "🇩🇪",
  "woman_artist_tone2": "👩🏼🎨",
  "elf_tone1": "🧝🏻",
  "clap_tone4": "👏🏾",
  "woman_mechanic_tone1": "👩🏻🔧",
  "regional_indicator_y": "🇾",
  "fingers_crossed_tone5": "🤞🏿",
  "man_judge": "👨⚖",
  "white_haired": "🦳",
  "person_in_steamy_room_tone2": "🧖🏼",
  "woman_judge": "👩⚖",
  "family_wwg": "👩👩👧",
  "man_health_worker_tone5": "👨🏿⚕",
  "man_student_tone1": "👨🏻🎓",
  "person_juggling_tone1": "🤹🏻",
  "woman_astronaut_tone1": "👩🏻🚀",
  "stop_button": "⏹",
  "man_health_worker_tone4": "👨🏾⚕",
  "woman_student_tone3": "👩🏽🎓",
  "person_raising_hand_tone5": "🙋🏿",
  "vampire_tone1": "🧛🏻",
  "man_surfing_tone3": "🏄🏽♂",
  "woman_surfing_tone1": "🏄🏻♀",
  "ear_tone1": "👂🏻",
  "heart_exclamation": "❣",
  "goal": "🥅",
  "woman_gesturing_ok_tone3": "🙆🏽♀",
  "woman_tipping_hand_tone5": "💁🏿♀",
  "love_you_gesture_tone2": "🤟🏼",
  "metal_tone2": "🤘🏼",
  "person_in_lotus_position_tone5": "🧘🏿",
  "zebra": "🦓",
  "england": "🏴󠁧󠁢󠁥󠁮󠁧󠁿",
  "man_getting_haircut_tone4": "💇🏾♂",
  "man_bouncing_ball": "⛹♂",
  "pause_button": "⏸",
  "woman_lifting_weights_tone1": "🏋🏻♀",
  "man_golfing": "🏌♂",
  "person_swimming_tone1": "🏊🏻",
  "flag_gf": "🇬🇫",
  "woman_in_lotus_position_tone4": "🧘🏾♀",
  "woman_astronaut_tone2": "👩🏼🚀",
  "flag_th": "🇹🇭",
  "flag_sc": "🇸🇨",
  "flag_gg": "🇬🇬",
  "airplane_small": "🛩",
  "princess_tone5": "👸🏿",
  "woman_teacher_tone5": "👩🏿🏫",
  "flag_fr": "🇫🇷",
  "person_pouting_tone3": "🙎🏽",
  "flag_us": "🇺🇸",
  "angel_tone5": "👼🏿",
  "open_hands_tone2": "👐🏼",
  "child_tone3": "🧒🏽",
  "woman_supervillain_tone2": "🦹🏼♀",
  "flag_ac": "🇦🇨",
  "man_swimming_tone5": "🏊🏿♂",
  "flag_pt": "🇵🇹",
  "woman_police_officer_tone2": "👮🏼♀",
  "urn": "⚱",
  "man_judge_tone4": "👨🏾⚖",
  "notepad_spiral": "🗒",
  "breast_feeding_tone5": "🤱🏿",
  "man_playing_handball_tone5": "🤾🏿♂",
  "superhero_tone2": "🦸🏼",
  "flag_jo": "🇯🇴",
  "left_facing_fist_tone3": "🤛🏽",
  "man_juggling_tone1": "🤹🏻♂",
  "baby_tone4": "👶🏾",
  "person_in_bed_tone2": "🛌🏼",
  "man_getting_face_massage_tone3": "💆🏽♂",
  "guard_tone5": "💂🏿",
  "man_red_haired_tone1": "👨🏻🦰",
  "woman_singer": "👩🎤",
  "man_judge_tone2": "👨🏼⚖",
  "woman_construction_worker_tone3": "👷🏽♀",
  "woman_climbing_tone1": "🧗🏻♀",
  "point_down_tone4": "👇🏾",
  "man_bouncing_ball_tone3": "⛹🏽♂",
  "woman_getting_haircut": "💇♀",
  "guard_tone3": "💂🏽",
  "red_haired": "🦰",
  "cloud_snow": "🌨",
  "flag_kp": "🇰🇵",
  "angel_tone1": "👼🏻",
  "flag_hk": "🇭🇰",
  "man_mechanic_tone5": "👨🏿🔧",
  "man_office_worker_tone2": "👨🏼💼",
  "woman_getting_face_massage_tone1": "💆🏻♀",
  "bride_with_veil_tone1": "👰🏻",
  "pound_symbol": "#",
  "person_playing_water_polo_tone2": "🤽🏼",
  "blond_haired_person": "👱",
  "woman_getting_haircut_tone2": "💇🏼♀",
  "flag_es": "🇪🇸",
  "man_with_chinese_cap_tone4": "👲🏾",
  "woman_detective_tone1": "🕵🏻♀",
  "woman_superhero_tone1": "🦸🏻♀",
  "pray_tone3": "🙏🏽",
  "flag_co": "🇨🇴",
  "ear_tone3": "👂🏽",
  "flag_cx": "🇨🇽",
  "superhero_tone3": "🦸🏽",
  "mermaid_tone4": "🧜🏾♀",
  "person_getting_haircut": "💇",
  "person_frowning_tone1": "🙍🏻",
  "santa_tone2": "🎅🏼",
  "person_playing_water_polo_tone1": "🤽🏻",
  "man_golfing_tone4": "🏌🏾♂",
  "person_frowning_tone2": "🙍🏼",
  "man_walking_tone3": "🚶🏽♂",
  "woman_factory_worker_tone5": "👩🏿🏭",
  "man_fairy_tone3": "🧚🏽♂",
  "person_playing_handball": "🤾",
  "woman_construction_worker_tone5": "👷🏿♀",
  "man_bald_tone2": "👨🏼🦲",
  "woman_teacher_tone2": "👩🏼🏫",
  "wave_tone2": "👋🏼",
  "family_man_girl_boy": "👨👧👦",
  "woman_juggling_tone3": "🤹🏽♀",
  "vulcan": "🖖",
  "man_in_tuxedo_tone4": "🤵🏾",
  "person_tipping_hand_tone5": "💁🏿",
  "man_dancing_tone2": "🕺🏼",
  "homes": "🏘",
  "woman_fairy": "🧚♀",
  "flag_ae": "🇦🇪",
  "older_adult_tone5": "🧓🏿",
  "hockey": "🏒",
  "detective_tone1": "🕵🏻",
  "man_office_worker_tone4": "👨🏾💼",
  "point_right_tone1": "👉🏻",
  "palms_up_together_tone1": "🤲🏻",
  "blond_haired_person_tone4": "👱🏾",
  "man_astronaut_tone2": "👨🏼🚀",
  "person_getting_haircut_tone4": "💇🏾",
  "regional_indicator_c": "🇨",
  "prince_tone4": "🤴🏾",
  "person_swimming_tone4": "🏊🏾",
  "man_guard_tone5": "💂🏿♂",
  "woman_red_haired_tone1": "👩🏻🦰",
  "person_swimming_tone2": "🏊🏼",
  "woman_white_haired_tone2": "👩🏼🦳",
  "woman_bouncing_ball": "⛹♀",
  "woman_student_tone4": "👩🏾🎓",
  "woman_wearing_turban_tone3": "👳🏽♀",
  "person_getting_massage": "💆",
  "love_you_gesture_tone3": "🤟🏽",
  "woman_facepalming_tone5": "🤦🏿♀",
  "woman_elf_tone1": "🧝🏻♀",
  "man_white_haired_tone5": "👨🏿🦳",
  "person_doing_cartwheel_tone4": "🤸🏾",
  "woman_genie": "🧞♀",
  "woman_bald_tone5": "👩🏿🦲",
  "woman_getting_face_massage_tone4": "💆🏾♀",
  "person_tipping_hand_tone2": "💁🏼",
  "thumbsdown_tone4": "👎🏾",
  "metal_tone1": "🤘🏻",
  "woman_singer_tone3": "👩🏽🎤",
  "flag_my": "🇲🇾",
  "love_you_gesture_tone1": "🤟🏻",
  "family_wwbb": "👩👩👦👦",
  "key2": "🗝",
  "man_juggling_tone5": "🤹🏿♂",
  "man_bouncing_ball_tone2": "⛹🏼♂",
  "man_climbing_tone4": "🧗🏾♂",
  "person_juggling": "🤹",
  "man_guard_tone4": "💂🏾♂",
  "flag_st": "🇸🇹",
  "man_judge_tone5": "👨🏿⚖",
  "merperson_tone3": "🧜🏽",
  "person_golfing_tone1": "🏌🏻",
  "guard_tone1": "💂🏻",
  "woman_student_tone2": "👩🏼🎓",
  "bath_tone5": "🛀🏿",
  "person_biking_tone5": "🚴🏿",
  "slight_smile": "🙂",
  "man_climbing_tone1": "🧗🏻♂",
  "woman_teacher_tone3": "👩🏽🏫",
  "regional_indicator_j": "🇯",
  "person_walking_tone3": "🚶🏽",
  "microphone2": "🎙",
  "robot": "🤖",
  "tone1": "🏻",
  "man_cook": "👨🍳",
  "eye_in_speech_bubble": "👁🗨",
  "man_wearing_turban_tone2": "👳🏼♂",
  "woman_bouncing_ball_tone2": "⛹🏼♀",
  "woman_cook_tone1": "👩🏻🍳",
  "woman_factory_worker": "👩🏭",
  "selfie_tone3": "🤳🏽",
  "tone2": "🏼",
  "flag_tl": "🇹🇱",
  "woman_walking_tone1": "🚶🏻♀",
  "woman_raising_hand_tone3": "🙋🏽♀",
  "boy_tone1": "👦🏻",
  "woman_mage_tone1": "🧙🏻♀",
  "woman_biking_tone1": "🚴🏻♀",
  "woman_detective_tone5": "🕵🏿♀",
  "woman_getting_haircut_tone3": "💇🏽♀",
  "newspaper2": "🗞",
  "man_health_worker_tone2": "👨🏼⚕",
  "baby_tone5": "👶🏿",
  "person_surfing_tone4": "🏄🏾",
  "pregnant_woman_tone4": "🤰🏾",
  "flag_ni": "🇳🇮",
  "person_bouncing_ball_tone5": "⛹🏿",
  "call_me": "🤙",
  "woman_getting_face_massage": "💆♀",
  "flag_gt": "🇬🇹",
  "person_wearing_turban_tone5": "👳🏿",
  "flag_gh": "🇬🇭",
  "woman_surfing_tone5": "🏄🏿♀",
  "older_woman_tone2": "👵🏼",
  "flag_mw": "🇲🇼",
  "dividers": "🗂",
  "kiss_woman_man": "👩❤💋👨",
  "police_officer": "👮",
  "family_mwgb": "👨👩👧👦",
  "point_up_2_tone1": "👆🏻",
  "woman_running_tone2": "🏃🏼♀",
  "flag_md": "🇲🇩",
  "woman_judge_tone1": "👩🏻⚖",
  "person_facepalming": "🤦",
  "people_wrestling": "🤼",
  "man_wearing_turban": "👳♂",
  "bride_with_veil_tone4": "👰🏾",
  "flag_tr": "🇹🇷",
  "person_in_bed_tone1": "🛌🏻",
  "flag_ge": "🇬🇪",
  "blond-haired_woman": "👱♀",
  "construction_worker_tone5": "👷🏿",
  "man_cartwheeling_tone5": "🤸🏿♂",
  "man_pilot_tone2": "👨🏼✈",
  "flag_fm": "🇫🇲",
  "woman_wearing_turban_tone1": "👳🏻♀",
  "snowboarder_tone4": "🏂🏾",
  "flag_er": "🇪🇷",
  "older_woman_tone5": "👵🏿",
  "man_mage_tone5": "🧙🏿♂",
  "man_artist_tone2": "👨🏼🎨",
  "man_wearing_turban_tone3": "👳🏽♂",
  "horse_racing_tone4": "🏇🏾",
  "punch_tone5": "👊🏿",
  "man_bouncing_ball_tone5": "⛹🏿♂",
  "giraffe": "🦒",
  "supervillain_tone2": "🦹🏼",
  "bearded_person_tone3": "🧔🏽",
  "woman_technologist_tone1": "👩🏻💻",
  "woman_raising_hand_tone1": "🙋🏻♀",
  "man_superhero_tone1": "🦸🏻♂",
  "point_down_tone3": "👇🏽",
  "person_surfing_tone2": "🏄🏼",
  "baby_tone2": "👶🏼",
  "woman_bouncing_ball_tone1": "⛹🏻♀",
  "princess_tone4": "👸🏾",
  "raised_hand_tone4": "✋🏾",
  "blond-haired_man_tone3": "👱🏽♂",
  "woman_farmer": "👩🌾",
  "woman_judge_tone2": "👩🏼⚖",
  "woman_mage_tone2": "🧙🏼♀",
  "flag_gw": "🇬🇼",
  "person_facepalming_tone1": "🤦🏻",
  "person_lifting_weights_tone5": "🏋🏿",
  "palms_up_together_tone3": "🤲🏽",
  "man_red_haired_tone4": "👨🏾🦰",
  "woman_artist_tone4": "👩🏾🎨",
  "merman_tone4": "🧜🏾♂",
  "man_rowing_boat_tone4": "🚣🏾♂",
  "woman_tipping_hand_tone3": "💁🏽♀",
  "man_gesturing_ok_tone2": "🙆🏼♂",
  "person_playing_water_polo_tone4": "🤽🏾",
  "man_bowing": "🙇♂",
  "man_fairy_tone5": "🧚🏿♂",
  "person_playing_handball_tone1": "🤾🏻",
  "man_juggling_tone2": "🤹🏼♂",
  "woman_gesturing_no_tone4": "🙅🏾♀",
  "flag_ea": "🇪🇦",
  "man_bowing_tone1": "🙇🏻♂",
  "woman_vampire_tone5": "🧛🏿♀",
  "badminton": "🏸",
  "woman_swimming_tone3": "🏊🏽♀",
  "older_adult_tone2": "🧓🏼",
  "woman_running_tone3": "🏃🏽♀",
  "man_guard_tone1": "💂🏻♂",
  "hand_splayed_tone2": "🖐🏼",
  "man_vampire_tone3": "🧛🏽♂",
  "man_tipping_hand": "💁♂",
  "man_supervillain_tone1": "🦹🏻♂",
  "family_man_boy_boy": "👨👦👦",
  "flag_gr": "🇬🇷",
  "point_left_tone2": "👈🏼",
  "man_with_chinese_cap_tone5": "👲🏿",
  "woman_singer_tone2": "👩🏼🎤",
  "person_bowing_tone4": "🙇🏾",
  "man_in_lotus_position_tone2": "🧘🏼♂",
  "man_swimming_tone2": "🏊🏼♂",
  "woman_rowing_boat_tone4": "🚣🏾♀",
  "man_with_chinese_cap_tone3": "👲🏽",
  "woman_gesturing_no_tone3": "🙅🏽♀",
  "man_cartwheeling_tone1": "🤸🏻♂",
  "flag_hu": "🇭🇺",
  "woman_playing_water_polo_tone2": "🤽🏼♀",
  "blond-haired_woman_tone2": "👱🏼♀",
  "woman_facepalming_tone3": "🤦🏽♀",
  "man_cook_tone1": "👨🏻🍳",
  "person_in_lotus_position_tone4": "🧘🏾",
  "tone4": "🏾",
  "man_red_haired_tone3": "👨🏽🦰",
  "man_biking_tone5": "🚴🏿♂",
  "police_officer_tone2": "👮🏼",
  "flag_to": "🇹🇴",
  "man_pilot_tone4": "👨🏾✈",
  "man_pilot_tone1": "👨🏻✈",
  "woman_technologist_tone3": "👩🏽💻",
  "flag_ms": "🇲🇸",
  "t_rex": "🦖",
  "woman_health_worker_tone5": "👩🏿⚕",
  "flag_jp": "🇯🇵",
  "fairy_tone2": "🧚🏼",
  "woman_bowing_tone5": "🙇🏿♀",
  "older_man_tone3": "👴🏽",
  "bath_tone1": "🛀🏻",
  "mouse_three_button": "🖱",
  "woman_playing_handball": "🤾♀",
  "open_hands_tone3": "👐🏽",
  "raised_hand_tone3": "✋🏽",
  "nail_care_tone5": "💅🏿",
  "flag_kg": "🇰🇬",
  "raised_hand_tone5": "✋🏿",
  "ok_hand_tone3": "👌🏽",
  "older_man_tone2": "👴🏼",
  "white_sun_cloud": "🌥",
  "man_superhero_tone4": "🦸🏾♂",
  "person_climbing_tone3": "🧗🏽",
  "woman_frowning_tone1": "🙍🏻♀",
  "family_mmgg": "👨👨👧👧",
  "flag_ck": "🇨🇰",
  "flag_az": "🇦🇿",
  "flag_kn": "🇰🇳",
  "flag_za": "🇿🇦",
  "man_farmer_tone4": "👨🏾🌾",
  "man_judge_tone1": "👨🏻⚖",
  "flag_tz": "🇹🇿",
  "man_getting_haircut_tone2": "💇🏼♂",
  "flag_ba": "🇧🇦",
  "blond-haired_woman_tone5": "👱🏿♀",
  "flag_at": "🇦🇹",
  "woman_cook_tone2": "👩🏼🍳",
  "flag_mo": "🇲🇴",
  "person_shrugging_tone2": "🤷🏼",
  "digit_five": "5",
  "man_golfing_tone1": "🏌🏻♂",
  "man_teacher": "👨🏫",
  "man_curly_haired": "👨🦱",
  "woman_curly_haired_tone3": "👩🏽🦱",
  "flag_kw": "🇰🇼",
  "man_swimming": "🏊♂",
  "person_doing_cartwheel_tone2": "🤸🏼",
  "person_in_bed_tone3": "🛌🏽",
  "bride_with_veil_tone5": "👰🏿",
  "person_climbing_tone4": "🧗🏾",
  "older_man_tone5": "👴🏿",
  "person_golfing_tone5": "🏌🏿",
  "foot_tone2": "🦶🏼",
  "woman_bowing": "🙇♀",
  "rofl": "🤣",
  "regional_indicator_h": "🇭",
  "horse_racing_tone5": "🏇🏿",
  "pregnant_woman_tone2": "🤰🏼",
  "woman_tone2": "👩🏼",
  "man_fairy_tone1": "🧚🏻♂",
  "man_construction_worker": "👷♂",
  "person_raising_hand_tone4": "🙋🏾",
  "flag_cv": "🇨🇻",
  "thumbsup_tone2": "👍🏼",
  "flag_cr": "🇨🇷",
  "flag_ec": "🇪🇨",
  "santa_tone5": "🎅🏿",
  "flag_lv": "🇱🇻",
  "woman_frowning_tone4": "🙍🏾♀",
  "man_singer_tone2": "👨🏼🎤",
  "dancer_tone2": "💃🏼",
  "family_woman_girl_girl": "👩👧👧",
  "squeeze_bottle": "🧴",
  "man_technologist_tone4": "👨🏾💻",
  "man_bald_tone4": "👨🏾🦲",
  "woman_mechanic_tone3": "👩🏽🔧",
  "levitate_tone1": "🕴🏻",
  "man_getting_face_massage_tone5": "💆🏿♂",
  "man_raising_hand": "🙋♂",
  "merperson_tone5": "🧜🏿",
  "woman_juggling_tone5": "🤹🏿♀",
  "flag_uy": "🇺🇾",
  "detective_tone5": "🕵🏿",
  "man_singer_tone4": "👨🏾🎤",
  "man_supervillain": "🦹♂",
  "woman_white_haired": "👩🦳",
  "supervillain_tone3": "🦹🏽",
  "flag_sg": "🇸🇬",
  "woman_bald_tone2": "👩🏼🦲",
  "love_you_gesture_tone5": "🤟🏿",
  "nerd": "🤓",
  "person_pouting_tone4": "🙎🏾",
  "blond-haired_woman_tone4": "👱🏾♀",
  "muscle_tone3": "💪🏽",
  "mermaid_tone3": "🧜🏽♀",
  "woman_superhero_tone4": "🦸🏾♀",
  "menorah": "🕎",
  "woman_with_headscarf_tone1": "🧕🏻",
  "woman_guard_tone1": "💂🏻♀",
  "man_mechanic_tone3": "👨🏽🔧",
  "woman_juggling_tone1": "🤹🏻♀",
  "woman_lifting_weights_tone3": "🏋🏽♀",
  "flag_pk": "🇵🇰",
  "flag_al": "🇦🇱",
  "raised_back_of_hand_tone3": "🤚🏽",
  "love_you_gesture": "🤟",
  "flag_tm": "🇹🇲",
  "woman_surfing_tone2": "🏄🏼♀",
  "woman_in_steamy_room_tone5": "🧖🏿♀",
  "santa_tone4": "🎅🏾",
  "flag_no": "🇳🇴",
  "family_mmg": "👨👨👧",
  "woman_mechanic_tone5": "👩🏿🔧",
  "woman_singer_tone5": "👩🏿🎤",
  "woman_in_lotus_position_tone3": "🧘🏽♀",
  "flag_sh": "🇸🇭",
  "man_tipping_hand_tone5": "💁🏿♂",
  "flag_nz": "🇳🇿",
  "adult_tone3": "🧑🏽",
  "dagger": "🗡",
  "flag_ar": "🇦🇷",
  "man_detective_tone3": "🕵🏽♂",
  "man_facepalming_tone2": "🤦🏼♂",
  "person_running_tone1": "🏃🏻",
  "milk": "🥛",
  "woman_bouncing_ball_tone3": "⛹🏽♀",
  "man_rowing_boat_tone5": "🚣🏿♂",
  "woman_supervillain_tone5": "🦹🏿♀",
  "man_teacher_tone3": "👨🏽🏫",
  "person_surfing_tone1": "🏄🏻",
  "woman_biking_tone4": "🚴🏾♀",
  "woman_shrugging_tone5": "🤷🏿♀",
  "adult_tone1": "🧑🏻",
  "older_adult_tone3": "🧓🏽",
  "clap_tone1": "👏🏻",
  "man_tone4": "👨🏾",
  "point_right_tone3": "👉🏽",
  "woman_cartwheeling": "🤸♀",
  "person_mountain_biking_tone3": "🚵🏽",
  "man_elf_tone2": "🧝🏼♂",
  "ok_hand_tone1": "👌🏻",
  "woman_guard_tone5": "💂🏿♀",
  "person_playing_water_polo": "🤽",
  "leg_tone1": "🦵🏻",
  "woman_pouting_tone5": "🙎🏿♀",
  "person_lifting_weights_tone3": "🏋🏽",
  "person_juggling_tone2": "🤹🏼",
  "man_juggling": "🤹♂",
  "flag_gi": "🇬🇮",
  "man_elf_tone1": "🧝🏻♂",
  "flag_ai": "🇦🇮",
  "man_astronaut": "👨🚀",
  "point_up_2_tone3": "👆🏽",
  "flag_hm": "🇭🇲",
  "person_wearing_turban_tone1": "👳🏻",
  "face_with_symbols_over_mouth": "🤬",
  "woman_mechanic": "👩🔧",
  "woman_swimming_tone2": "🏊🏼♀",
  "palms_up_together_tone4": "🤲🏾",
  "flag_fk": "🇫🇰",
  "dancer_tone5": "💃🏿",
  "call_me_tone4": "🤙🏾",
  "woman_walking_tone4": "🚶🏾♀",
  "flag_nc": "🇳🇨",
  "person_doing_cartwheel_tone1": "🤸🏻",
  "breast_feeding_tone4": "🤱🏾",
  "woman_climbing_tone2": "🧗🏼♀",
  "man_singer_tone1": "👨🏻🎤",
  "man_judge_tone3": "👨🏽⚖",
  "man_vampire": "🧛♂",
  "man_firefighter": "👨🚒",
  "man_playing_water_polo_tone2": "🤽🏼♂",
  "woman_firefighter_tone1": "👩🏻🚒",
  "atom": "⚛",
  "vampire_tone3": "🧛🏽",
  "man_vampire_tone1": "🧛🏻♂",
  "person_in_steamy_room_tone1": "🧖🏻",
  "leg_tone2": "🦵🏼",
  "flag_bh": "🇧🇭",
  "man_white_haired_tone3": "👨🏽🦳",
  "person_playing_handball_tone2": "🤾🏼",
  "man_running_tone3": "🏃🏽♂",
  "blond-haired_man": "👱♂",
  "pen_ballpoint": "🖊",
  "pregnant_woman_tone3": "🤰🏽",
  "woman_frowning_tone3": "🙍🏽♀",
  "nail_care_tone3": "💅🏽",
  "flag_td": "🇹🇩",
  "person_juggling_tone3": "🤹🏽",
  "person_pouting_tone5": "🙎🏿",
  "flag_mu": "🇲🇺",
  "flag_yt": "🇾🇹",
  "flag_is": "🇮🇸",
  "woman_teacher_tone1": "👩🏻🏫",
  "woman_bald_tone1": "👩🏻🦲",
  "man_vampire_tone2": "🧛🏼♂",
  "metal_tone3": "🤘🏽",
  "fairy_tone3": "🧚🏽",
  "man_in_steamy_room_tone1": "🧖🏻♂",
  "woman_police_officer_tone1": "👮🏻♀",
  "man_mountain_biking_tone4": "🚵🏾♂",
  "flag_tk": "🇹🇰",
  "v_tone2": "✌🏼",
  "person_facepalming_tone2": "🤦🏼",
  "nose_tone4": "👃🏾",
  "man_mage_tone4": "🧙🏾♂",
  "woman_cartwheeling_tone1": "🤸🏻♀",
  "person_facepalming_tone3": "🤦🏽",
  "flag_so": "🇸🇴",
  "flag_dj": "🇩🇯",
  "person_rowing_boat": "🚣",
  "man_firefighter_tone2": "👨🏼🚒",
  "snowboarder_tone2": "🏂🏼",
  "man_health_worker_tone1": "👨🏻⚕",
  "flag_gu": "🇬🇺",
  "house_abandoned": "🏚",
  "man_gesturing_no_tone3": "🙅🏽♂",
  "man_curly_haired_tone4": "👨🏾🦱",
  "third_place": "🥉",
  "people_with_bunny_ears_partying": "👯",
  "man_pouting_tone5": "🙎🏿♂",
  "man_detective_tone5": "🕵🏿♂",
  "man_swimming_tone1": "🏊🏻♂",
  "point_left_tone4": "👈🏾",
  "woman_fairy_tone1": "🧚🏻♀",
  "horse_racing_tone3": "🏇🏽",
  "man_gesturing_ok_tone4": "🙆🏾♂",
  "writing_hand_tone1": "✍🏻",
  "man_red_haired": "👨🦰",
  "man_rowing_boat": "🚣♂",
  "woman_climbing_tone3": "🧗🏽♀",
  "man_mage": "🧙♂",
  "flag_je": "🇯🇪",
  "woman_astronaut_tone3": "👩🏽🚀",
  "raised_hands_tone5": "🙌🏿",
  "family_woman_girl": "👩👧",
  "person_gesturing_ok_tone2": "🙆🏼",
  "man_surfing_tone5": "🏄🏿♂",
  "point_down_tone1": "👇🏻",
  "point_down_tone5": "👇🏿",
  "man_frowning_tone4": "🙍🏾♂",
  "man_curly_haired_tone5": "👨🏿🦱",
  "detective_tone4": "🕵🏾",
  "man_gesturing_ok_tone1": "🙆🏻♂",
  "bellhop": "🛎",
  "woman_playing_handball_tone3": "🤾🏽♀",
  "man_guard": "💂♂",
  "merperson_tone4": "🧜🏾",
  "person_gesturing_ok_tone1": "🙆🏻",
  "person_pouting_tone1": "🙎🏻",
  "woman_detective": "🕵♀",
  "woman_shrugging_tone4": "🤷🏾♀",
  "man_mechanic_tone1": "👨🏻🔧",
  "person_lifting_weights_tone2": "🏋🏼",
  "man_bowing_tone5": "🙇🏿♂",
  "person_biking": "🚴",
  "woman_supervillain_tone4": "🦹🏾♀",
  "thumbsup_tone1": "👍🏻",
  "thumbsup_tone5": "👍🏿",
  "salad": "🥗",
  "girl_tone2": "👧🏼",
  "child_tone5": "🧒🏿",
  "man_rowing_boat_tone1": "🚣🏻♂",
  "older_man_tone4": "👴🏾",
  "man_white_haired_tone1": "👨🏻🦳",
  "pray_tone4": "🙏🏾",
  "man_technologist_tone5": "👨🏿💻",
  "woman_swimming": "🏊♀",
  "point_right_tone2": "👉🏼",
  "person_mountain_biking_tone2": "🚵🏼",
  "person_golfing_tone2": "🏌🏼",
  "palms_up_together_tone2": "🤲🏼",
  "woman_police_officer_tone4": "👮🏾♀",
  "woman_bouncing_ball_tone5": "⛹🏿♀",
  "man_vampire_tone5": "🧛🏿♂",
  "guard_tone2": "💂🏼",
  "woman_police_officer": "👮♀",
  "woman_office_worker_tone2": "👩🏼💼",
  "person_playing_handball_tone4": "🤾🏾",
  "man_farmer_tone3": "👨🏽🌾",
  "thermometer_face": "🤒",
  "woman_health_worker_tone1": "👩🏻⚕",
  "regional_indicator_b": "🇧",
  "person_climbing_tone1": "🧗🏻",
  "ok_hand_tone2": "👌🏼",
  "leg_tone3": "🦵🏽",
  "woman_swimming_tone1": "🏊🏻♀",
  "woman_office_worker": "👩💼",
  "man_firefighter_tone1": "👨🏻🚒",
  "man_cartwheeling_tone2": "🤸🏼♂",
  "paperclips": "🖇",
  "woman_bald_tone3": "👩🏽🦲",
  "crayon": "🖍",
  "person_raising_hand_tone1": "🙋🏻",
  "man_genie": "🧞♂",
  "man_walking_tone5": "🚶🏿♂",
  "unicorn": "🦄",
  "man_lifting_weights_tone3": "🏋🏽♂",
  "blond_haired_person_tone2": "👱🏼",
  "man_guard_tone2": "💂🏼♂",
  "woman_police_officer_tone5": "👮🏿♀",
  "man_pouting_tone4": "🙎🏾♂",
  "man_gesturing_ok_tone5": "🙆🏿♂",
  "flag_au": "🇦🇺",
  "merperson_tone2": "🧜🏼",
  "point_down_tone2": "👇🏼",
  "person_bowing": "🙇",
  "man_supervillain_tone2": "🦹🏼♂",
  "woman_bowing_tone3": "🙇🏽♀",
  "man_gesturing_no_tone1": "🙅🏻♂",
  "man_raising_hand_tone3": "🙋🏽♂",
  "woman_golfing_tone5": "🏌🏿♀",
  "frowning2": "☹",
  "person_biking_tone3": "🚴🏽",
  "person_walking_tone4": "🚶🏾",
  "flag_vi": "🇻🇮",
  "cowboy": "🤠",
  "woman_scientist": "👩🔬",
  "fist_tone5": "✊🏿",
  "woman_swimming_tone5": "🏊🏿♀",
  "flag_ht": "🇭🇹",
  "pray_tone1": "🙏🏻",
  "woman_artist_tone5": "👩🏿🎨",
  "princess_tone2": "👸🏼",
  "woman_artist": "👩🎨",
  "woman_artist_tone3": "👩🏽🎨",
  "woman_guard_tone4": "💂🏾♀",
  "woman_walking_tone2": "🚶🏼♀",
  "flag_et": "🇪🇹",
  "flag_tw": "🇹🇼",
  "boy_tone5": "👦🏿",
  "woman_pilot_tone4": "👩🏾✈",
  "woman_rowing_boat_tone5": "🚣🏿♀",
  "woman_curly_haired_tone2": "👩🏼🦱",
  "point_up_2_tone2": "👆🏼",
  "flag_tj": "🇹🇯",
  "person_getting_haircut_tone2": "💇🏼",
  "flag_io": "🇮🇴",
  "man_golfing_tone2": "🏌🏼♂",
  "blue_circle": "🔵",
  "regional_indicator_s": "🇸",
  "man_mechanic_tone2": "👨🏼🔧",
  "thumbsdown_tone5": "👎🏿",
  "flag_mn": "🇲🇳",
  "flag_ma": "🇲🇦",
  "thumbsup_tone3": "👍🏽",
  "speaking_head": "🗣",
  "flag_do": "🇩🇴",
  "woman_pouting": "🙎♀",
  "flag_white": "🏳",
  "man_farmer": "👨🌾",
  "clock": "🕰",
  "woman_surfing_tone4": "🏄🏾♀",
  "hand_splayed_tone5": "🖐🏿",
  "woman_factory_worker_tone4": "👩🏾🏭",
  "man_walking_tone1": "🚶🏻♂",
  "flag_gm": "🇬🇲",
  "woman_mage_tone4": "🧙🏾♀",
  "blond_haired_person_tone5": "👱🏿",
  "men_with_bunny_ears_partying": "👯♂",
  "woman_vampire": "🧛♀",
  "flag_ir": "🇮🇷",
  "woman_scientist_tone3": "👩🏽🔬",
  "man_bowing_tone2": "🙇🏼♂",
  "prince_tone1": "🤴🏻",
  "man_getting_haircut": "💇♂",
  "nose_tone5": "👃🏿",
  "fairy_tone4": "🧚🏾",
  "woman_golfing": "🏌♀",
  "record_button": "⏺",
  "person_in_steamy_room_tone3": "🧖🏽",
  "thumbsdown_tone2": "👎🏼",
  "woman_guard_tone3": "💂🏽♀",
  "fleur-de-lis": "⚜",
  "woman_construction_worker_tone1": "👷🏻♀",
  "woman_fairy_tone4": "🧚🏾♀",
  "raised_hands_tone4": "🙌🏾",
  "man_getting_face_massage": "💆♂",
  "cross": "✝",
  "white_sun_small_cloud": "🌤",
  "man_frowning_tone5": "🙍🏿♂",
  "person_gesturing_ok_tone4": "🙆🏾",
  "flag_tv": "🇹🇻",
  "bath_tone2": "🛀🏼",
  "umbrella2": "☂",
  "woman_technologist_tone5": "👩🏿💻",
  "couple_with_heart_woman_man": "👩❤👨",
  "frame_photo": "🖼",
  "projector": "📽",
  "woman_shrugging_tone3": "🤷🏽♀",
  "woman_astronaut_tone4": "👩🏾🚀",
  "flag_ua": "🇺🇦",
  "person_swimming_tone5": "🏊🏿",
  "person_running_tone3": "🏃🏽",
  "hand_splayed_tone3": "🖐🏽",
  "woman_tipping_hand_tone1": "💁🏻♀",
  "nail_care_tone1": "💅🏻",
  "first_place": "🥇",
  "flag_ng": "🇳🇬",
  "woman_gesturing_ok_tone4": "🙆🏾♀",
  "woman_elf_tone3": "🧝🏽♀",
  "flag_tt": "🇹🇹",
  "raised_back_of_hand_tone5": "🤚🏿",
  "woman_factory_worker_tone2": "👩🏼🏭",
  "man_factory_worker_tone1": "👨🏻🏭",
  "girl_tone4": "👧🏾",
  "flag_as": "🇦🇸",
  "flag_mm": "🇲🇲",
  "couch": "🛋",
  "digit_two": "2",
  "person_climbing_tone2": "🧗🏼",
  "woman_student_tone5": "👩🏿🎓",
  "man_cartwheeling": "🤸♂",
  "supervillain_tone5": "🦹🏿",
  "shopping_cart": "🛒",
  "woman_pilot_tone1": "👩🏻✈",
  "person_bowing_tone2": "🙇🏼",
  "flag_cg": "🇨🇬",
  "writing_hand_tone2": "✍🏼",
  "bath_tone3": "🛀🏽",
  "united_nations": "🇺🇳",
  "flag_ta": "🇹🇦",
  "nose_tone1": "👃🏻",
  "woman_gesturing_no_tone2": "🙅🏼♀",
  "person_in_lotus_position_tone1": "🧘🏻",
  "flag_ic": "🇮🇨",
  "mermaid_tone1": "🧜🏻♀",
  "hand_splayed_tone4": "🖐🏾",
  "woman_guard_tone2": "💂🏼♀",
  "regional_indicator_k": "🇰",
  "flag_um": "🇺🇲",
  "flag_il": "🇮🇱",
  "woman_golfing_tone4": "🏌🏾♀",
  "woman_biking": "🚴♀",
  "woman_technologist_tone4": "👩🏾💻",
  "breast_feeding": "🤱",
  "man_surfing_tone2": "🏄🏼♂",
  "nose_tone3": "👃🏽",
  "flag_cz": "🇨🇿",
  "man_red_haired_tone2": "👨🏼🦰",
  "man_office_worker_tone1": "👨🏻💼",
  "person_gesturing_ok": "🙆",
  "levitate": "🕴",
  "superhero_tone5": "🦸🏿",
  "man_factory_worker_tone5": "👨🏿🏭",
  "flag_sl": "🇸🇱",
  "selfie_tone4": "🤳🏾",
  "man_mountain_biking": "🚵♂",
  "woman_mage_tone3": "🧙🏽♀",
  "woman_firefighter": "👩🚒",
  "flag_mh": "🇲🇭",
  "person_gesturing_no_tone5": "🙅🏿",
  "park": "🏞",
  "right_facing_fist_tone5": "🤜🏿",
  "man_gesturing_no": "🙅♂",
  "man_scientist_tone2": "👨🏼🔬",
  "woman_with_headscarf_tone3": "🧕🏽",
  "woman_astronaut": "👩🚀",
  "woman_tipping_hand": "💁♀",
  "elf_tone5": "🧝🏿",
  "woman_farmer_tone1": "👩🏻🌾",
  "woman_teacher": "👩🏫",
  "man_technologist": "👨💻",
  "punch_tone2": "👊🏼",
  "women_with_bunny_ears_partying": "👯♀",
  "flag_jm": "🇯🇲",
  "flag_ss": "🇸🇸",
  "person_gesturing_ok_tone3": "🙆🏽",
  "woman_playing_handball_tone5": "🤾🏿♀",
  "man_factory_worker": "👨🏭",
  "woman_climbing_tone4": "🧗🏾♀",
  "man_biking_tone3": "🚴🏽♂",
  "flag_cf": "🇨🇫",
  "flag_sz": "🇸🇿",
  "man_in_tuxedo_tone2": "🤵🏼",
  "flag_sj": "🇸🇯",
  "woman_wearing_turban_tone4": "👳🏾♀",
  "woman_artist_tone1": "👩🏻🎨",
  "man_rowing_boat_tone2": "🚣🏼♂",
  "man_student_tone2": "👨🏼🎓",
  "punch_tone3": "👊🏽",
  "metal_tone4": "🤘🏾",
  "woman_playing_water_polo_tone3": "🤽🏽♀",
  "regional_indicator_d": "🇩",
  "pen_fountain": "🖋",
  "flag_rw": "🇷🇼",
  "woman_supervillain_tone3": "🦹🏽♀",
  "regional_indicator_o": "🇴",
  "flag_gb": "🇬🇧",
  "middle_finger_tone3": "🖕🏽",
  "man_shrugging_tone1": "🤷🏻♂",
  "flag_aw": "🇦🇼",
  "flag_re": "🇷🇪",
  "flag_mq": "🇲🇶",
  "man_pilot_tone5": "👨🏿✈",
  "man_cook_tone2": "👨🏼🍳",
  "flag_hn": "🇭🇳",
  "man_police_officer": "👮♂",
  "blond_haired_person_tone1": "👱🏻",
  "woman_judge_tone4": "👩🏾⚖",
  "flag_vn": "🇻🇳",
  "fist_tone1": "✊🏻",
  "flag_bm": "🇧🇲",
  "woman_shrugging": "🤷♀",
  "woman_getting_haircut_tone4": "💇🏾♀",
  "person_shrugging_tone1": "🤷🏻",
  "flag_sx": "🇸🇽",
  "man_facepalming_tone4": "🤦🏾♂",
  "older_adult_tone1": "🧓🏻",
  "man_teacher_tone5": "👨🏿🏫",
  "man_technologist_tone3": "👨🏽💻",
  "woman_singer_tone1": "👩🏻🎤",
  "dancer_tone1": "💃🏻",
  "flag_ru": "🇷🇺",
  "right_facing_fist_tone1": "🤜🏻",
  "family_mmbb": "👨👨👦👦",
  "woman_bowing_tone4": "🙇🏾♀",
  "hammer_pick": "⚒",
  "woman_climbing_tone5": "🧗🏿♀",
  "man_frowning_tone3": "🙍🏽♂",
  "flag_ke": "🇰🇪",
  "flag_cu": "🇨🇺",
  "person_walking_tone5": "🚶🏿",
  "horse_racing_tone1": "🏇🏻",
  "person_wearing_turban_tone3": "👳🏽",
  "woman_frowning_tone2": "🙍🏼♀",
  "man_student_tone4": "👨🏾🎓",
  "man_facepalming_tone5": "🤦🏿♂",
  "satellite_orbital": "🛰",
  "woman_red_haired_tone2": "👩🏼🦰",
  "flag_vg": "🇻🇬",
  "man_mage_tone1": "🧙🏻♂",
  "woman_elf_tone2": "🧝🏼♀",
  "merperson_tone1": "🧜🏻",
  "thunder_cloud_rain": "⛈",
  "regional_indicator_r": "🇷",
  "woman_shrugging_tone2": "🤷🏼♀",
  "man_gesturing_ok_tone3": "🙆🏽♂",
  "breast_feeding_tone2": "🤱🏼",
  "man_cartwheeling_tone3": "🤸🏽♂",
  "breast_feeding_tone3": "🤱🏽",
  "man_astronaut_tone4": "👨🏾🚀",
  "person_golfing_tone4": "🏌🏾",
  "woman_swimming_tone4": "🏊🏾♀",
  "man_firefighter_tone4": "👨🏾🚒",
  "woman_tone3": "👩🏽",
  "regional_indicator_u": "🇺",
  "head_bandage": "🤕",
  "woman_cook_tone4": "👩🏾🍳",
  "man_playing_water_polo_tone1": "🤽🏻♂",
  "flag_ne": "🇳🇪",
  "flag_zw": "🇿🇼",
  "angel_tone4": "👼🏾",
  "flag_sa": "🇸🇦",
  "man_in_lotus_position_tone4": "🧘🏾♂",
  "construction_worker_tone4": "👷🏾",
  "tickets": "🎟",
  "flag_cl": "🇨🇱",
  "flag_ca": "🇨🇦",
  "flag_pr": "🇵🇷",
  "fairy_tone5": "🧚🏿",
  "man_curly_haired_tone2": "👨🏼🦱",
  "drum": "🥁",
  "vulcan_tone5": "🖖🏿",
  "woman_office_worker_tone5": "👩🏿💼",
  "woman_vampire_tone3": "🧛🏽♀",
  "angel_tone2": "👼🏼",
  "tone3": "🏽",
  "person_raising_hand": "🙋",
  "hand_splayed": "🖐",
  "flag_mc": "🇲🇨",
  "white_sun_rain_cloud": "🌦",
  "wave_tone5": "👋🏿",
  "point_left_tone5": "👈🏿",
  "man_teacher_tone1": "👨🏻🏫",
  "speech_left": "🗨",
  "woman_red_haired_tone4": "👩🏾🦰",
  "man_scientist_tone4": "👨🏾🔬",
  "woman_farmer_tone3": "👩🏽🌾",
  "woman_surfing_tone3": "🏄🏽♀",
  "man_police_officer_tone1": "👮🏻♂",
  "digit_three": "3",
  "woman_supervillain": "🦹♀",
  "woman_health_worker": "👩⚕",
  "man_facepalming": "🤦♂",
  "woman_cartwheeling_tone5": "🤸🏿♀",
  "woman_elf": "🧝♀",
  "woman_cook_tone3": "👩🏽🍳",
  "couple_mm": "👨❤👨",
  "woman_fairy_tone3": "🧚🏽♀",
  "digit_eight": "8",
  "flag_cd": "🇨🇩",
  "family_woman_girl_boy": "👩👧👦",
  "flag_nr": "🇳🇷",
  "flag_lk": "🇱🇰",
  "person_facepalming_tone5": "🤦🏿",
  "man_construction_worker_tone1": "👷🏻♂",
  "person_wearing_turban_tone4": "👳🏾",
  "man_tone5": "👨🏿",
  "woman_pouting_tone1": "🙎🏻♀",
  "flag_vc": "🇻🇨",
  "woman_in_lotus_position_tone5": "🧘🏿♀",
  "digit_one": "1",
  "cloud_tornado": "🌪",
  "flag_bj": "🇧🇯",
  "mermaid_tone2": "🧜🏼♀",
  "woman_cook": "👩🍳",
  "flag_pl": "🇵🇱",
  "thumbsdown_tone1": "👎🏻",
  "man_shrugging_tone2": "🤷🏼♂",
  "woman_rowing_boat": "🚣♀",
  "woman_teacher_tone4": "👩🏾🏫",
  "ear_tone5": "👂🏿",
  "woman_supervillain_tone1": "🦹🏻♀",
  "man_farmer_tone2": "👨🏼🌾",
  "woman_farmer_tone5": "👩🏿🌾",
  "man_elf": "🧝♂",
  "man_playing_water_polo_tone4": "🤽🏾♂",
  "thumbsup_tone4": "👍🏾",
  "person_shrugging_tone4": "🤷🏾",
  "flag_dm": "🇩🇲",
  "detective_tone3": "🕵🏽",
  "man_artist_tone5": "👨🏿🎨",
  "flag_sy": "🇸🇾",
  "man_cook_tone5": "👨🏿🍳",
  "rhino": "🦏",
  "prince_tone3": "🤴🏽",
  "woman_with_headscarf_tone2": "🧕🏼",
  "bearded_person_tone2": "🧔🏼",
  "flag_np": "🇳🇵",
  "raised_hand_tone2": "✋🏼",
  "woman_factory_worker_tone1": "👩🏻🏭",
  "woman_gesturing_no": "🙅♀",
  "man_surfing_tone1": "🏄🏻♂",
  "baby_tone3": "👶🏽",
  "police_officer_tone5": "👮🏿",
  "woman_mountain_biking_tone1": "🚵🏻♀",
  "blond-haired_woman_tone3": "👱🏽♀",
  "snowman2": "☃",
  "person_pouting_tone2": "🙎🏼",
  "person_biking_tone4": "🚴🏾",
  "man_singer_tone3": "👨🏽🎤",
  "man_playing_handball_tone1": "🤾🏻♂",
  "vampire_tone5": "🧛🏿",
  "boy_tone3": "👦🏽",
  "man_pilot": "👨✈",
  "person_tipping_hand_tone3": "💁🏽",
  "dancer_tone3": "💃🏽",
  "levitate_tone2": "🕴🏼",
  "family_man_woman_boy": "👨👩👦",
  "flag_ls": "🇱🇸",
  "man_construction_worker_tone3": "👷🏽♂",
  "man_in_steamy_room_tone5": "🧖🏿♂",
  "merman_tone2": "🧜🏼♂",
  "prince_tone5": "🤴🏿",
  "punch_tone1": "👊🏻",
  "man_vampire_tone4": "🧛🏾♂",
  "woman_tipping_hand_tone4": "💁🏾♀",
  "woman_surfing": "🏄♀",
  "person_getting_haircut_tone5": "💇🏿",
  "man_mage_tone2": "🧙🏼♂",
  "man_lifting_weights_tone4": "🏋🏾♂",
  "man_scientist_tone1": "👨🏻🔬",
  "flag_ml": "🇲🇱",
  "left_facing_fist_tone2": "🤛🏼",
  "flag_sb": "🇸🇧",
  "biohazard": "☣",
  "flag_fj": "🇫🇯",
  "man_white_haired_tone4": "👨🏾🦳",
  "woman_bald": "👩🦲",
  "person_biking_tone2": "🚴🏼",
  "woman_gesturing_ok_tone1": "🙆🏻♀",
  "person_golfing": "🏌",
  "man_teacher_tone2": "👨🏼🏫",
  "woman_police_officer_tone3": "👮🏽♀",
  "man_dancing_tone5": "🕺🏿",
  "person_running_tone5": "🏃🏿",
  "left_facing_fist_tone4": "🤛🏾",
  "woman_white_haired_tone5": "👩🏿🦳",
  "woman_in_steamy_room_tone1": "🧖🏻♀",
  "family_man_boy": "👨👦",
  "regional_indicator_g": "🇬",
  "flag_kz": "🇰🇿",
  "woman_running": "🏃♀",
  "woman_cook_tone5": "👩🏿🍳",
  "person_getting_massage_tone5": "💆🏿",
  "woman_biking_tone5": "🚴🏿♀",
  "man_biking": "🚴♂",
  "supervillain_tone4": "🦹🏾",
  "foot_tone1": "🦶🏻",
  "man_raising_hand_tone1": "🙋🏻♂",
  "flag_ug": "🇺🇬",
  "blond-haired_man_tone2": "👱🏼♂",
  "flag_be": "🇧🇪",
  "man_dancing_tone3": "🕺🏽",
  "middle_finger_tone1": "🖕🏻",
  "older_woman_tone4": "👵🏾",
  "man_bald_tone3": "👨🏽🦲",
  "man_wearing_turban_tone1": "👳🏻♂",
  "person_mountain_biking_tone4": "🚵🏾",
  "point_up_tone1": "☝🏻",
  "kiwi": "🥝",
  "call_me_tone5": "🤙🏿",
  "flag_ao": "🇦🇴",
  "raised_back_of_hand_tone2": "🤚🏼",
  "flag_cw": "🇨🇼",
  "right_facing_fist_tone3": "🤜🏽",
  "flag_pw": "🇵🇼",
  "man_raising_hand_tone2": "🙋🏼♂",
  "older_woman_tone3": "👵🏽",
  "man_playing_water_polo_tone5": "🤽🏿♂",
  "woman_running_tone4": "🏃🏾♀",
  "digit_four": "4",
  "flag_id": "🇮🇩",
  "man_superhero_tone3": "🦸🏽♂",
  "man_gesturing_no_tone2": "🙅🏼♂",
  "woman_office_worker_tone3": "👩🏽💼",
  "family_mwgg": "👨👩👧👧",
  "man_getting_haircut_tone3": "💇🏽♂",
  "regional_indicator_q": "🇶",
  "baby_tone1": "👶🏻",
  "woman_pilot_tone3": "👩🏽✈",
  "flag_iq": "🇮🇶",
  "flag_mx": "🇲🇽",
  "flag_pn": "🇵🇳",
  "flag_py": "🇵🇾",
  "man_surfing": "🏄♂",
  "man_superhero_tone5": "🦸🏿♂",
  "man_fairy_tone4": "🧚🏾♂",
  "middle_finger_tone4": "🖕🏾",
  "person_frowning_tone3": "🙍🏽",
  "mrs_claus_tone4": "🤶🏾",
  "digit_zero": "0",
  "man_student": "👨🎓",
  "man_mountain_biking_tone3": "🚵🏽♂",
  "paintbrush": "🖌",
  "ok_hand_tone4": "👌🏾",
  "flag_gq": "🇬🇶",
  "woman_playing_handball_tone4": "🤾🏾♀",
  "mage_tone2": "🧙🏼",
  "flag_mp": "🇲🇵",
  "man_raising_hand_tone5": "🙋🏿♂",
  "person_raising_hand_tone2": "🙋🏼",
  "man_curly_haired_tone3": "👨🏽🦱",
  "scotland": "🏴󠁧󠁢󠁳󠁣󠁴󠁿",
  "blond_haired_person_tone3": "👱🏽",
  "flag_nf": "🇳🇫",
  "raised_hands_tone1": "🙌🏻",
  "woman_curly_haired_tone5": "👩🏿🦱",
  "cloud_lightning": "🌩",
  "men_wrestling": "🤼♂",
  "wave_tone3": "👋🏽",
  "girl_tone3": "👧🏽",
  "man_gesturing_no_tone5": "🙅🏿♂",
  "person_getting_haircut_tone3": "💇🏽",
  "guard": "💂",
  "snowboarder_tone5": "🏂🏿",
  "bath_tone4": "🛀🏾",
  "man_frowning_tone1": "🙍🏻♂",
  "muscle_tone5": "💪🏿",
  "person_surfing_tone3": "🏄🏽",
  "woman_mountain_biking_tone4": "🚵🏾♀",
  "man_cook_tone3": "👨🏽🍳",
  "woman_facepalming_tone4": "🤦🏾♀",
  "man_rowing_boat_tone3": "🚣🏽♂",
  "woman_elf_tone5": "🧝🏿♀",
  "flag_pm": "🇵🇲",
  "woman_raising_hand_tone2": "🙋🏼♀",
  "calendar_spiral": "🗓",
  "man_pouting_tone3": "🙎🏽♂",
  "flag_dz": "🇩🇿",
  "man_shrugging": "🤷♂",
  "man_astronaut_tone3": "👨🏽🚀",
  "mage_tone3": "🧙🏽",
  "person_frowning_tone5": "🙍🏿",
  "woman_mage": "🧙♀",
  "woman_firefighter_tone5": "👩🏿🚒",
  "elf_tone4": "🧝🏾",
  "man_student_tone3": "👨🏽🎓",
  "flag_sn": "🇸🇳",
  "man_office_worker_tone5": "👨🏿💼",
  "man_artist_tone4": "👨🏾🎨",
  "man_walking_tone2": "🚶🏼♂",
  "woman_with_headscarf": "🧕",
  "person_lifting_weights": "🏋",
  "fist_tone3": "✊🏽",
  "bearded_person_tone5": "🧔🏿",
  "woman_getting_haircut_tone5": "💇🏿♀",
  "person_bouncing_ball": "⛹",
  "right_facing_fist_tone4": "🤜🏾",
  "left_facing_fist": "🤛",
  "superhero_tone1": "🦸🏻",
  "flag_bl": "🇧🇱",
  "muscle_tone4": "💪🏾",
  "person_doing_cartwheel_tone5": "🤸🏿",
  "woman_zombie": "🧟♀",
  "vulcan_tone3": "🖖🏽",
  "man_running_tone4": "🏃🏾♂",
  "flag_bo": "🇧🇴",
  "family_wwgg": "👩👩👧👧",
  "family_mmb": "👨👨👦",
  "champagne_glass": "🥂",
  "track_next": "⏭",
  "levitate_tone5": "🕴🏿",
  "rainbow_flag": "🏳🌈",
  "person_biking_tone1": "🚴🏻",
  "person_lifting_weights_tone4": "🏋🏾",
  "person_in_lotus_position_tone3": "🧘🏽",
  "pray_tone2": "🙏🏼",
  "police_officer_tone3": "👮🏽",
  "woman_pilot_tone2": "👩🏼✈",
  "mage_tone1": "🧙🏻",
  "man_scientist_tone3": "👨🏽🔬",
  "man_supervillain_tone5": "🦹🏿♂",
  "man_getting_face_massage_tone1": "💆🏻♂",
  "woman_red_haired_tone5": "👩🏿🦰",
  "woman_construction_worker": "👷♀",
  "man_playing_handball_tone4": "🤾🏾♂",
  "man_playing_handball_tone3": "🤾🏽♂",
  "person_rowing_boat_tone2": "🚣🏼",
  "man_playing_handball": "🤾♂",
  "woman_bowing_tone2": "🙇🏼♀",
  "fingers_crossed_tone4": "🤞🏾",
  "hand_splayed_tone1": "🖐🏻",
  "elf_tone2": "🧝🏼",
  "person_playing_handball_tone3": "🤾🏽",
  "woman_white_haired_tone4": "👩🏾🦳",
  "man_with_chinese_cap_tone2": "👲🏼",
  "construction_worker_tone2": "👷🏼",
  "man_running_tone1": "🏃🏻♂",
  "flag_sk": "🇸🇰",
  "woman_walking_tone3": "🚶🏽♀",
  "woman_office_worker_tone1": "👩🏻💼",
  "upside_down": "🙃",
  "flag_lt": "🇱🇹",
  "man_detective_tone1": "🕵🏻♂",
  "fist_tone4": "✊🏾",
  "man_wearing_turban_tone5": "👳🏿♂",
  "woman_health_worker_tone3": "👩🏽⚕",
  "person_getting_massage_tone2": "💆🏼",
  "man_police_officer_tone2": "👮🏼♂",
  "person_shrugging_tone5": "🤷🏿",
  "woman_running_tone5": "🏃🏿♀",
  "flag_va": "🇻🇦",
  "man_office_worker": "👨💼",
  "man_running_tone2": "🏃🏼♂",
  "flag_rs": "🇷🇸",
  "woman_getting_face_massage_tone5": "💆🏿♀",
  "boy_tone2": "👦🏼",
  "man_in_tuxedo_tone5": "🤵🏿",
  "man_playing_handball_tone2": "🤾🏼♂",
  "woman_wearing_turban_tone2": "👳🏼♀",
  "woman_bald_tone4": "👩🏾🦲",
  "flag_bf": "🇧🇫",
  "flag_ad": "🇦🇩",
  "flag_eh": "🇪🇭",
  "woman_scientist_tone4": "👩🏾🔬",
  "flag_im": "🇮🇲",
  "woman_rowing_boat_tone2": "🚣🏼♀",
  "zipper_mouth": "🤐",
  "flag_mv": "🇲🇻",
  "person_climbing_tone5": "🧗🏿",
  "man_white_haired_tone2": "👨🏼🦳",
  "peace": "☮",
  "man_in_steamy_room_tone3": "🧖🏽♂",
  "woman_raising_hand_tone5": "🙋🏿♀",
  "adult_tone2": "🧑🏼",
  "woman_rowing_boat_tone1": "🚣🏻♀",
  "man_tipping_hand_tone3": "💁🏽♂",
  "man_bowing_tone3": "🙇🏽♂",
  "man_firefighter_tone5": "👨🏿🚒",
  "person_in_steamy_room_tone5": "🧖🏿",
  "person_shrugging": "🤷",
  "blond-haired_man_tone4": "👱🏾♂",
  "man_lifting_weights_tone1": "🏋🏻♂",
  "woman_mountain_biking_tone2": "🚵🏼♀",
  "man_detective_tone4": "🕵🏾♂",
  "point_up_tone2": "☝🏼",
  "man_artist_tone1": "👨🏻🎨",
  "woman_golfing_tone1": "🏌🏻♀",
  "person_gesturing_no_tone4": "🙅🏾",
  "snowboarder_tone3": "🏂🏽",
  "flag_br": "🇧🇷",
  "blond-haired_woman_tone1": "👱🏻♀",
  "person_rowing_boat_tone4": "🚣🏾",
  "clown": "🤡",
  "man_superhero_tone2": "🦸🏼♂",
  "flag_ve": "🇻🇪",
  "flag_bd": "🇧🇩",
  "couple_ww": "👩❤👩",
  "regional_indicator_n": "🇳",
  "man_lifting_weights_tone2": "🏋🏼♂",
  "money_mouth": "🤑",
  "merman_tone1": "🧜🏻♂",
  "dancer_tone4": "💃🏾",
  "breast_feeding_tone1": "🤱🏻",
  "man_getting_haircut_tone1": "💇🏻♂",
  "flag_tf": "🇹🇫",
  "mrs_claus_tone3": "🤶🏽",
  "man_dancing_tone4": "🕺🏾",
  "woman_student": "👩🎓",
  "metal": "🤘",
  "person_rowing_boat_tone5": "🚣🏿",
  "woman_gesturing_ok_tone5": "🙆🏿♀",
  "levitate_tone3": "🕴🏽",
  "man_tone2": "👨🏼",
  "woman_detective_tone3": "🕵🏽♀",
  "flag_la": "🇱🇦",
  "foot_tone4": "🦶🏾",
  "flag_ly": "🇱🇾",
  "man_gesturing_no_tone4": "🙅🏾♂",
  "woman_playing_water_polo_tone5": "🤽🏿♀",
  "flag_ws": "🇼🇸",
  "person_gesturing_no": "🙅",
  "flag_mt": "🇲🇹",
  "flag_ci": "🇨🇮",
  "man_playing_water_polo": "🤽♂",
  "flag_mk": "🇲🇰",
  "selfie_tone2": "🤳🏼",
  "woman_pilot_tone5": "👩🏿✈",
  "pray_tone5": "🙏🏿",
  "ear_tone2": "👂🏼",
  "track_previous": "⏮",
  "woman_in_lotus_position_tone1": "🧘🏻♀",
  "woman_with_headscarf_tone5": "🧕🏿",
  "woman_fairy_tone5": "🧚🏿♀",
  "regional_indicator_w": "🇼",
  "leg_tone5": "🦵🏿",
  "regional_indicator_z": "🇿",
  "man_dancing_tone1": "🕺🏻",
  "man_wearing_turban_tone4": "👳🏾♂",
  "flag_pg": "🇵🇬",
  "cloud_rain": "🌧",
  "selfie_tone5": "🤳🏿",
  "flag_gy": "🇬🇾",
  "race_car": "🏎",
  "angel_tone3": "👼🏽",
  "flag_fi": "🇫🇮",
  "leg_tone4": "🦵🏾",
  "woman_in_lotus_position_tone2": "🧘🏼♀",
  "woman_astronaut_tone5": "👩🏿🚀",
  "mage_tone4": "🧙🏾",
  "timer": "⏲",
  "bride_with_veil_tone3": "👰🏽",
  "skull_crossbones": "☠",
  "woman_firefighter_tone4": "👩🏾🚒",
  "blond-haired_man_tone5": "👱🏿♂",
  "merman_tone5": "🧜🏿♂",
  "flag_bw": "🇧🇼",
  "man_frowning_tone2": "🙍🏼♂",
  "fingers_crossed_tone2": "🤞🏼",
  "woman_white_haired_tone3": "👩🏽🦳",
  "flag_om": "🇴🇲",
  "man_frowning": "🙍♂",
  "call_me_tone2": "🤙🏼",
  "flag_ie": "🇮🇪",
  "wave_tone4": "👋🏾",
  "flag_bn": "🇧🇳",
  "flag_am": "🇦🇲",
  "person_getting_massage_tone4": "💆🏾",
  "thinking": "🤔",
  "regional_indicator_v": "🇻",
  "man_factory_worker_tone3": "👨🏽🏭",
  "man_juggling_tone3": "🤹🏽♂",
  "man_detective_tone2": "🕵🏼♂",
  "woman_walking_tone5": "🚶🏿♀",
  "family_woman_boy_boy": "👩👦👦",
  "flag_zm": "🇿🇲",
  "vampire_tone2": "🧛🏼",
  "point_left_tone3": "👈🏽",
  "woman_vampire_tone2": "🧛🏼♀",
  "bearded_person_tone1": "🧔🏻",
  "person_swimming": "🏊",
  "woman_technologist": "👩💻",
  "man_artist": "👨🎨",
  "person_running_tone2": "🏃🏼",
  "call_me_tone1": "🤙🏻",
  "person_frowning_tone4": "🙍🏾",
  "flag_lr": "🇱🇷",
  "point_right_tone4": "👉🏾",
  "man_scientist_tone5": "👨🏿🔬",
  "man_bald": "👨🦲",
  "person_pouting": "🙎",
  "man_juggling_tone4": "🤹🏾♂",
  "flag_fo": "🇫🇴",
  "raised_back_of_hand_tone1": "🤚🏻",
  "fist_tone2": "✊🏼",
  "person_playing_handball_tone5": "🤾🏿",
  "man_raising_hand_tone4": "🙋🏾♂",
  "left_facing_fist_tone1": "🤛🏻",
  "woman_wearing_turban_tone5": "👳🏿♀",
  "woman_gesturing_no_tone1": "🙅🏻♀",
  "flag_ph": "🇵🇭",
  "woman_fairy_tone2": "🧚🏼♀",
  "flag_bb": "🇧🇧",
  "man_in_tuxedo_tone3": "🤵🏽",
  "woman_pouting_tone2": "🙎🏼♀",
  "man_singer": "👨🎤",
  "person_bouncing_ball_tone2": "⛹🏼",
  "child_tone2": "🧒🏼",
  "man_tone3": "👨🏽",
  "child_tone1": "🧒🏻",
  "person_bouncing_ball_tone4": "⛹🏾",
  "person_bouncing_ball_tone3": "⛹🏽",
  "digit_six": "6",
  "flag_in": "🇮🇳",
  "person_wearing_turban": "👳",
  "mountain_snow": "🏔",
  "princess_tone1": "👸🏻",
  "construction_worker_tone1": "👷🏻",
  "flag_gp": "🇬🇵",
  "person_shrugging_tone3": "🤷🏽",
  "woman_playing_water_polo": "🤽♀",
  "man_in_lotus_position_tone5": "🧘🏿♂",
  "man_zombie": "🧟♂",
  "flag_gn": "🇬🇳",
  "man_pouting_tone2": "🙎🏼♂",
  "tone5": "🏿",
  "person_running": "🏃",
  "point_up_2_tone4": "👆🏾",
  "woman_superhero": "🦸♀",
  "french_bread": "🥖",
  "flag_ps": "🇵🇸",
  "woman_vampire_tone4": "🧛🏾♀",
  "man_astronaut_tone1": "👨🏻🚀",
  "middle_finger_tone2": "🖕🏼",
  "woman_bouncing_ball_tone4": "⛹🏾♀",
  "man_office_worker_tone3": "👨🏽💼",
  "man_bowing_tone4": "🙇🏾♂",
  "regional_indicator_m": "🇲",
  "woman_in_steamy_room_tone2": "🧖🏼♀",
  "man_getting_haircut_tone5": "💇🏿♂",
  "flag_ax": "🇦🇽",
  "clap_tone2": "👏🏼",
  "anger_right": "🗯",
  "woman_tone4": "👩🏾",
  "family_mwg": "👨👩👧",
  "raised_hands_tone2": "🙌🏼",
  "man_mechanic_tone4": "👨🏾🔧",
  "flag_kh": "🇰🇭",
  "woman_bowing_tone1": "🙇🏻♀",
  "girl_tone5": "👧🏿",
  "man_superhero": "🦸♂",
  "person_doing_cartwheel_tone3": "🤸🏽",
  "motorboat": "🛥",
  "flag_xk": "🇽🇰",
  "curly_haired": "🦱",
  "mrs_claus_tone2": "🤶🏼",
  "woman_health_worker_tone4": "👩🏾⚕",
  "woman_curly_haired_tone4": "👩🏾🦱",
  "digit_nine": "9",
  "woman_farmer_tone2": "👩🏼🌾",
  "woman_raising_hand_tone4": "🙋🏾♀",
  "man_in_lotus_position_tone3": "🧘🏽♂",
  "left_facing_fist_tone5": "🤛🏿",
  "fairy_tone1": "🧚🏻",
  "woman_facepalming_tone2": "🤦🏼♀",
  "flag_hr": "🇭🇷",
  "person_facepalming_tone4": "🤦🏾",
  "flag_ky": "🇰🇾",
  "flag_li": "🇱🇮",
  "person_swimming_tone3": "🏊🏽",
  "fork_knife_plate": "🍽",
  "flag_gd": "🇬🇩",
  "thumbsdown_tone3": "👎🏽",
  "wave_tone1": "👋🏻",
  "police_officer_tone4": "👮🏾",
  "second_place": "🥈",
  "man_cartwheeling_tone4": "🤸🏾♂",
  "woman_judge_tone5": "👩🏿⚖",
  "guard_tone4": "💂🏾",
  "point_right_tone5": "👉🏿",
  "raised_hand_tone1": "✋🏻",
  "island": "🏝",
  "flag_ch": "🇨🇭",
  "man_bouncing_ball_tone4": "⛹🏾♂",
  "girl_tone1": "👧🏻",
  "santa_tone3": "🎅🏽",
  "muscle_tone2": "💪🏼",
  "kiss_ww": "👩❤💋👩",
  "flag_sm": "🇸🇲",
  "woman_shrugging_tone1": "🤷🏻♀",
  "flag_bz": "🇧🇿",
  "flag_se": "🇸🇪",
  "cricket_game": "🏏",
  "family_man_girl_girl": "👨👧👧",
  "flag_uz": "🇺🇿",
  "point_up_tone3": "☝🏽",
  "man_astronaut_tone5": "👨🏿🚀",
  "oil": "🛢",
  "man_supervillain_tone3": "🦹🏽♂",
  "man_singer_tone5": "👨🏿🎤",
  "person_tipping_hand_tone1": "💁🏻",
  "flag_ye": "🇾🇪",
  "woman_red_haired_tone3": "👩🏽🦰",
  "woman_playing_water_polo_tone4": "🤽🏾♀",
  "man_fairy": "🧚♂",
  "man_shrugging_tone3": "🤷🏽♂",
  "regional_indicator_p": "🇵",
  "radioactive": "☢",
  "person_tipping_hand": "💁",
  "man_in_steamy_room_tone2": "🧖🏼♂",
  "ping_pong": "🏓",
  "flag_na": "🇳🇦",
  "man_tone1": "👨🏻",
  "pregnant_woman_tone1": "🤰🏻",
  "flag_pa": "🇵🇦",
  "ear_tone4": "👂🏾",
  "flag_bq": "🇧🇶",
  "regional_indicator_f": "🇫",
  "flag_bv": "🇧🇻",
  "man_curly_haired_tone1": "👨🏻🦱",
  "woman_superhero_tone2": "🦸🏼♀",
  "man_climbing_tone3": "🧗🏽♂",
  "prince_tone2": "🤴🏼",
  "man_farmer_tone5": "👨🏿🌾",
  "superhero_tone4": "🦸🏾",
  "love_you_gesture_tone4": "🤟🏾",
  "man_surfing_tone4": "🏄🏾♂",
  "woman_tone1": "👩🏻",
  "woman_wearing_turban": "👳♀",
  "clap_tone5": "👏🏿",
  "digit_seven": "7",
  "person_rowing_boat_tone1": "🚣🏻",
  "woman_scientist_tone1": "👩🏻🔬",
  "woman_superhero_tone5": "🦸🏿♀",
  "hugging": "🤗",
  "regional_indicator_l": "🇱",
  "man_police_officer_tone4": "👮🏾♂",
  "police_officer_tone1": "👮🏻",
  "man_gesturing_ok": "🙆♂",
  "woman_in_steamy_room_tone4": "🧖🏾♀",
  "cheese": "🧀",
  "man_tipping_hand_tone1": "💁🏻♂",
  "woman_frowning_tone5": "🙍🏿♀",
  "man_scientist": "👨🔬",
  "adult_tone4": "🧑🏾",
  "older_woman_tone1": "👵🏻",
  "flag_tn": "🇹🇳",
  "woman_rowing_boat_tone3": "🚣🏽♀",
  "woman_factory_worker_tone3": "👩🏽🏭",
  "man_police_officer_tone5": "👮🏿♂",
  "woman_lifting_weights_tone2": "🏋🏼♀",
  "point_left_tone1": "👈🏻",
  "flag_wf": "🇼🇫",
  "man_firefighter_tone3": "👨🏽🚒",
  "merman_tone3": "🧜🏽♂",
  "slight_frown": "🙁",
  "woman_singer_tone4": "👩🏾🎤",
  "man_teacher_tone4": "👨🏾🏫",
  "man_health_worker_tone3": "👨🏽⚕",
  "man_tipping_hand_tone2": "💁🏼♂",
  "rolling_eyes": "🙄",
  "punch_tone4": "👊🏾",
  "flag_tc": "🇹🇨",
  "person_gesturing_no_tone2": "🙅🏼",
  "man_technologist_tone1": "👨🏻💻",
  "v_tone3": "✌🏽",
  "man_pilot_tone3": "👨🏽✈",
  "man_with_chinese_cap_tone1": "👲🏻",
  "person_golfing_tone3": "🏌🏽",
  "woman_tone5": "👩🏿",
  "snowboarder_tone1": "🏂🏻",
  "santa_tone1": "🎅🏻",
  "family_man_girl": "👨👧",
  "tools": "🛠",
  "man_climbing_tone5": "🧗🏿♂",
  "man_biking_tone2": "🚴🏼♂",
  "flag_ki": "🇰🇮",
  "flag_eu": "🇪🇺",
  "man_facepalming_tone3": "🤦🏽♂",
  "man_student_tone5": "👨🏿🎓",
  "person_in_lotus_position_tone2": "🧘🏼",
  "ballot_box": "🗳",
  "man_facepalming_tone1": "🤦🏻♂",
  "woman_red_haired": "👩🦰",
  "woman_pouting_tone4": "🙎🏾♀",
  "flag_km": "🇰🇲",
  "woman_juggling_tone2": "🤹🏼♀",
  "man_white_haired": "👨🦳",
  "beach": "🏖",
  "wilted_rose": "🥀",
  "person_walking_tone2": "🚶🏼",
  "flag_sv": "🇸🇻",
  "man_golfing_tone5": "🏌🏿♂",
  "woman_getting_face_massage_tone2": "💆🏼♀",
  "woman_golfing_tone3": "🏌🏽♀",
  "woman_student_tone1": "👩🏻🎓",
  "adult_tone5": "🧑🏿",
  "person_walking_tone1": "🚶🏻",
  "woman_in_steamy_room_tone3": "🧖🏽♀",
  "nose_tone2": "👃🏼",
  "pregnant_woman_tone5": "🤰🏿",
  "person_getting_massage_tone3": "💆🏽",
  "family_mmgb": "👨👨👧👦",
  "man_bald_tone1": "👨🏻🦲",
  "person_getting_massage_tone1": "💆🏻",
  "woman_mountain_biking_tone5": "🚵🏿♀",
  "middle_finger_tone5": "🖕🏿",
  "flag_gl": "🇬🇱",
  "man_elf_tone5": "🧝🏿♂",
  "woman_golfing_tone2": "🏌🏼♀",
  "woman_curly_haired_tone1": "👩🏻🦱",
  "woman_vampire_tone1": "🧛🏻♀",
  "flag_kr": "🇰🇷",
  "flag_cc": "🇨🇨",
  "man_artist_tone3": "👨🏽🎨",
  "cruise_ship": "🛳",
  "fingers_crossed_tone1": "🤞🏻",
  "flag_dg": "🇩🇬",
  "star_struck": "🤩",
  "right_facing_fist_tone2": "🤜🏼",
  "point_up_2_tone5": "👆🏿",
  "woman_office_worker_tone4": "👩🏾💼",
  "woman_detective_tone4": "🕵🏾♀",
  "flag_cp": "🇨🇵",
  "blond-haired_man_tone1": "👱🏻♂",
  "family_mwbb": "👨👩👦👦",
  "bride_with_veil_tone2": "👰🏼",
  "woman_mechanic_tone4": "👩🏾🔧",
  "person_walking": "🚶",
  "person_mountain_biking": "🚵",
  "card_box": "🗃",
  "flag_lu": "🇱🇺",
  "person_in_steamy_room_tone4": "🧖🏾",
  "man_running": "🏃♂",
  "man_elf_tone3": "🧝🏽♂",
  "muscle_tone1": "💪🏻",
  "man_lifting_weights": "🏋♂",
  "detective_tone2": "🕵🏼",
  "woman_gesturing_ok": "🙆♀",
  "man_construction_worker_tone5": "👷🏿♂",
  "person_surfing_tone5": "🏄🏿",
  "flag_ga": "🇬🇦",
  "flag_pf": "🇵🇫",
  "woman_health_worker_tone2": "👩🏼⚕",
  "selfie_tone1": "🤳🏻",
  "point_up_tone5": "☝🏿",
  "vulcan_tone2": "🖖🏼",
  "asterisk_symbol": "*",
  "foot_tone5": "🦶🏿",
  "man_golfing_tone3": "🏌🏽♂",
  "woman_scientist_tone2": "👩🏼🔬",
  "person_bowing_tone3": "🙇🏽",
  "man_in_lotus_position_tone1": "🧘🏻♂",
  "woman_cartwheeling_tone3": "🤸🏽♀",
  "flag_si": "🇸🇮",
  "nail_care_tone4": "💅🏾",
  "person_bowing_tone1": "🙇🏻",
  "man_swimming_tone4": "🏊🏾♂",
  "military_medal": "🎖",
  "person_wearing_turban_tone2": "👳🏼",
  "woman_tipping_hand_tone2": "💁🏼♀",
  "woman_scientist_tone5": "👩🏿🔬",
  "v_tone4": "✌🏾",
  "man_construction_worker_tone4": "👷🏾♂",
  "woman_raising_hand": "🙋♀",
  "man_construction_worker_tone2": "👷🏼♂",
  "flag_vu": "🇻🇺",
  "horse_racing_tone2": "🏇🏼",
  "flag_ag": "🇦🇬",
  "man_bouncing_ball_tone1": "⛹🏻♂",
  "woman_superhero_tone3": "🦸🏽♀",
  "man_mountain_biking_tone5": "🚵🏿♂",
  "fingers_crossed": "🤞",
  "man_red_haired_tone5": "👨🏿🦰",
  "regional_indicator_t": "🇹",
  "flag_sr": "🇸🇷",
  "person_rowing_boat_tone3": "🚣🏽",
  "person_raising_hand_tone3": "🙋🏽",
  "man_walking": "🚶♂",
  "man_shrugging_tone4": "🤷🏾♂",
  "woman_gesturing_ok_tone2": "🙆🏼♀",
  "flag_bi": "🇧🇮",
  "flag_cn": "🇨🇳",
  "flag_nu": "🇳🇺",
  "family_wwb": "👩👩👦",
  "flag_tg": "🇹🇬",
  "woman_guard": "💂♀",
  "man_getting_face_massage_tone2": "💆🏼♂",
  "v_tone1": "✌🏻",
  "woman_playing_handball_tone2": "🤾🏼♀",
  "man_mountain_biking_tone2": "🚵🏼♂",
  "clap_tone3": "👏🏽",
  "woman_gesturing_no_tone5": "🙅🏿♀",
  "woman_playing_handball_tone1": "🤾🏻♀",
  "flag_qa": "🇶🇦",
  "family_wwgb": "👩👩👧👦",
  "person_in_bed_tone5": "🛌🏿",
  "man_pouting": "🙎♂",
  "woman_mage_tone5": "🧙🏿♀",
  "flag_mr": "🇲🇷",
  "person_tipping_hand_tone4": "💁🏾",
  "person_gesturing_ok_tone5": "🙆🏿",
  "open_hands_tone5": "👐🏿",
  "man_farmer_tone1": "👨🏻🌾",
  "man_with_chinese_cap": "👲",
  "person_mountain_biking_tone1": "🚵🏻",
  "regional_indicator_a": "🇦",
  "man_guard_tone3": "💂🏽♂",
  "woman_construction_worker_tone4": "👷🏾♀",
  "man_health_worker": "👨⚕",
  "flag_eg": "🇪🇬",
  "flag_gs": "🇬🇸",
  "man_supervillain_tone4": "🦹🏾♂",
  "supervillain_tone1": "🦹🏻",
  "motorcycle": "🏍",
  "man_pouting_tone1": "🙎🏻♂",
  "ok_hand_tone5": "👌🏿",
  "woman_with_headscarf_tone4": "🧕🏾",
  "person_lifting_weights_tone1": "🏋🏻",
  "woman_firefighter_tone2": "👩🏼🚒",
  "woman_technologist_tone2": "👩🏼💻",
  "flag_it": "🇮🇹",
  "open_hands_tone1": "👐🏻",
  "flag_sd": "🇸🇩",
  "woman_pilot": "👩✈",
  "older_adult_tone4": "🧓🏾",
  "flag_af": "🇦🇫",
  "woman_construction_worker_tone2": "👷🏼♀",
  "woman_mountain_biking_tone3": "🚵🏽♀",
  "man_shrugging_tone5": "🤷🏿♂",
  "man_factory_worker_tone4": "👨🏾🏭",
  "woman_getting_face_massage_tone3": "💆🏽♀",
  "flag_bt": "🇧🇹",
  "man_bald_tone5": "👨🏿🦲",
  "woman_cartwheeling_tone4": "🤸🏾♀",
  "man_in_tuxedo_tone1": "🤵🏻",
  "flag_cy": "🇨🇾",
  "woman_running_tone1": "🏃🏻♀",
  "nail_care_tone2": "💅🏼",
  "woman_facepalming": "🤦♀",
  "asterisk": "*⃣",
  "person_playing_water_polo_tone3": "🤽🏽",
  "flag_dk": "🇩🇰",
  "flag_nl": "🇳🇱",
  "man_detective": "🕵♂",
  "woman_judge_tone3": "👩🏽⚖",
  "call_me_tone3": "🤙🏽",
  "woman_getting_haircut_tone1": "💇🏻♀",
  "woman_juggling_tone4": "🤹🏾♀",
  "man_mountain_biking_tone1": "🚵🏻♂",
  "woman_mountain_biking": "🚵♀",
  "person_juggling_tone4": "🤹🏾",
  "field_hockey": "🏑"
};

class Emojis {
  static String getByName(String name) {
    name = name.replaceAll(':', '');
    return _EMOJIS[name] ?? name;
  }

  static String randomEmoij() {
    final randomList = [
      '😍',
      '😳',
      '😂',
      '😁',
      '😉',
      '😌',
      '😏',
      '😄',
      '😃',
      '😀',
      '🤣',
      '😇',
      '😅',
      '🤣',
      '😜',
      '🤩',
      '🥳',
      '😎'
    ];
    return randomList[Random().nextInt(randomList.length)];
  }
}
